<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'הוספת אירועים';
$string['advancedoptions'] = 'אפשרויות מתקדמות';
$string['allday'] = 'כל היום';
$string['annually'] = 'שנתי';
$string['calendar'] = 'לוח-שנה';
$string['calendarheading'] = '{$a} לוח-שנה';
$string['calendarpreferences'] = 'עדיפות לוח השנה';
$string['calendarurl'] = 'URL לוח-שנה: {$a}';
$string['clickhide'] = 'הקליקו לשם הסתרה';
$string['clickshow'] = 'הקליקו לשם הצגה';
$string['colactions'] = 'פעולות';
$string['colcalendar'] = 'לוח-שנה';
$string['collastupdated'] = 'עודכן לאחרונה';
$string['colpoll'] = 'תדירות עדכונים';
$string['commontasks'] = 'אפשרויות';
$string['confirmeventdelete'] = 'האם למחוק אירוע זה?';
$string['course'] = 'קורס';
$string['courseevent'] = 'אירוע קורס';
$string['courseevents'] = 'אירועי קורס';
$string['courses'] = 'קורסים';
$string['customexport'] = 'טווח מותאם ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'יומי';
$string['dayview'] = 'מראה היום';
$string['dayviewtitle'] = 'תצוגת יום: {$a}';
$string['daywithnoevents'] = 'אין אירועים ביום זה';
$string['default'] = 'בררת־מחדל';
$string['deleteevent'] = 'מחיקת אירוע';
$string['deleteevents'] = 'מחק אירועים';
$string['detailedmonthview'] = 'תצוגת חודש מפורטת';
$string['detailedmonthviewtitle'] = 'תצוגת חודש מפורטת: {$a}';
$string['durationminutes'] = 'משך זמן בדקות';
$string['durationnone'] = 'ללא משך זמן';
$string['durationuntil'] = 'עד';
$string['editevent'] = 'עריכת אירוע';
$string['erroraddingevent'] = 'שגיאה בהוספת אירוע';
$string['errorbadsubscription'] = 'לא נמצא מינוי לוח השנה.';
$string['errorbeforecoursestart'] = 'לא ניתן לקבוע אירוע לפני תאריך תחילת קורס';
$string['errorcannotimport'] = 'אינך יכול להגדיר מינוי לוח שנה בזמן זה.';
$string['errorinvaliddate'] = 'תאריך לא תקף';
$string['errorinvalidicalurl'] = 'קישור ה-iCal  אינו תקין.';
$string['errorinvalidminutes'] = 'פרט משך זמן בדקות על ידי נתינת מספר בין 1 ו 999';
$string['errorinvalidrepeats'] = 'יש לפרט את מספר האירועים על ידי הזנת מספר בין 1 ו 999';
$string['errornodescription'] = 'נדרש תיאור';
$string['errornoeventname'] = 'נדרש שם';
$string['errorrequiredurlorfile'] = 'יש לציין קישור URL או קובץ על-מנת לייבא את לוח-השנה.';
$string['eventdate'] = 'תאריך';
$string['eventdescription'] = 'תיאור';
$string['eventduration'] = 'משך';
$string['eventendtime'] = 'זמן סיום';
$string['eventinstanttime'] = 'זמן';
$string['eventkind'] = 'סוג האירוע';
$string['eventname'] = 'כותרת אירוע';
$string['eventnone'] = 'אין אירועים';
$string['eventrepeat'] = 'חזרות';
$string['eventsall'] = 'כל האירועים';
$string['eventsdeleted'] = 'אירועים נמחקו';
$string['eventsfor'] = '{$a} אירועים';
$string['eventsimported'] = 'אירועים שיובאו: {$a}';
$string['eventskey'] = 'מפתח אירוע';
$string['eventsrelatedtocourses'] = 'אירועים הקשורים לקורסים';
$string['eventstarttime'] = 'זמן התחלה';
$string['eventsupdated'] = 'אירועים שעודכנו: {$a}';
$string['eventtime'] = 'זמן';
$string['eventview'] = 'פרטי אירוע';
$string['expired'] = 'פג תוקף';
$string['explain_site_timeformat'] = 'באפשרותך לראות את הזמנים עבור האתר כולו בתבנית של 12 או 24 שעות. אם תבחר ב"בררת־מחדל", התסדיר יבחר אוטומטית על פי השפה בה אתה משתמש באתר. את הגדרה זו ניתן לעקוף על ידי העדפות משתמש.';
$string['export'] = 'יצוא';
$string['exportbutton'] = 'יצוא';
$string['exportcalendar'] = 'יצוא לוח שנה';
$string['for'] = 'ל';
$string['fri'] = 'ו';
$string['friday'] = 'שישי';
$string['generateurlbutton'] = 'השג את כתובת ה-URL של לוח השנה';
$string['global'] = 'מערכתי';
$string['globalevent'] = 'אירוע מערכתי';
$string['globalevents'] = 'אירועים מערכתיים';
$string['gotocalendar'] = 'תצוגת לוח-שנה';
$string['group'] = 'קבוצה';
$string['groupevent'] = 'אירוע קבוצתי';
$string['groupevents'] = 'אירועים קבוצתיים';
$string['hidden'] = 'מוסתר';
$string['hidecourseevents'] = 'הסתרת אירועי קורס';
$string['hideglobalevents'] = 'הסתרת אירועים מערכתיים';
$string['hidegroupsevents'] = 'הסתרת אירועי קבוצה';
$string['hideuserevents'] = 'הסתרת אירועי משתמש';
$string['hourly'] = 'שעתי';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'ייבא לוח שנה';
$string['importcalendarfrom'] = 'ייבא מתוך';
$string['importcalendarheading'] = 'ייבא לוח שנה...';
$string['importfromfile'] = 'קובץ לוח שנה (.ics)';
$string['importfrominstructions'] = 'יש לספק כתובת URL ללוח השנה המרוחק, או להעלות קובץ.';
$string['importfromurl'] = 'קישור URL של לוח שנה';
$string['invalidtimedurationminutes'] = 'משך הזמן בדקותשהכנסת אינו תקף. אנא הכנס משך זמן בדקות גדול מ-0 או הימנע מבחירת משך זמן .';
$string['invalidtimedurationuntil'] = 'התאריך והזמן שבחרת עבור משך הזמן הוא לפני תחילת התאריך של האירוע. אנא בחר  תאריך נכון לפני המשך התהליך.';
$string['iwanttoexport'] = 'יצא';
$string['managesubscriptions'] = 'ניהול לוחות־שנה (חיצוניים)';
$string['manyevents'] = '{$a} אירועים';
$string['mon'] = 'ב';
$string['monday'] = 'שני';
$string['monthly'] = 'חודשי';
$string['monthlyview'] = 'תצוגה חודשית';
$string['monthnext'] = 'חודש הבא';
$string['monththis'] = 'חודש נוכחי';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'אף פעם לא';
$string['newevent'] = 'אירוע חדש';
$string['nocalendarsubscriptions'] = 'רשימת המנויים, מעקב אחר אירועים חדשים, בלוחות שנה חיצוניים ריקה.';
$string['notitle'] = 'ללא כותרת';
$string['noupcomingevents'] = 'אין אירועים קרבים';
$string['oneevent'] = 'אירוע אחד';
$string['pollinterval'] = 'תדירות עדכונים';
$string['pollinterval_help'] = 'התדירות בה יעודכן לוח השנה באירועים חדשים.';
$string['preferences'] = 'העדפות';
$string['preferences_available'] = 'העדפותיך האישיות';
$string['pref_lookahead'] = 'צפייה באירועים קרבים';
$string['pref_lookahead_help'] = 'הגדרת המספר הימים  (המירבי) בעתיד שאירוע זה אמור להתחיל  בכדי להופיע כאירוע קרב. אירועים אשר מחילים לאחר תאריך זמן זה לא יופיעו כאירועים קרבים. אנא שים לב כי <strong> אין התחייבות </strong> שכל האירועים המתחילים במסגרת זמן זו יוצגו, אם ישנם יותרמידי אירועים ( יותר מ העדפת המקסימום להצגת אירועים קרבים) האירועים הרחוקים ביותר לא יוצגו.';
$string['pref_maxevents'] = 'מספר מירבי של אירועים קרבים';
$string['pref_maxevents_help'] = 'הגדרת המספר המירבי של אירועים קרבים אשר יוצגו. אם תבחר מספר גדול , ייתכן כי האירועים הקרבים יגזלו חלק ניכר מהמסך שלך.';
$string['pref_persistflt'] = 'זכור הגדרות סינון';
$string['pref_persistflt_help'] = 'אם מאופשר, Moodle יזכור את הגדרות מסנן האירוע האחרון שלך וישחזר אותם אוטומטית בכל פעם שתתחבר לאתר.';
$string['pref_startwday'] = 'היום הראשון של השבוע';
$string['pref_startwday_help'] = 'שבועות לוח-השנה יוצגו בתחילת היום שתבחר כאן.';
$string['pref_timeformat'] = 'מבנה תצוגת הזמן';
$string['pref_timeformat_help'] = 'תוכל לבחור את זמנים בתבנית של 12 או 24 שעות. אם תבחר ערך בררת־מחדל, התבנית תבחר אוטומטית לפי חבילת השפה שנבחרה לאתר זה.';
$string['quickdownloadcalendar'] = 'הורדה מהירה או הירשם ללוח-שנה';
$string['recentupcoming'] = '60 הימים שזה עתה חלפו ו60 הימים הבאים';
$string['repeatedevents'] = 'אירועים חוזרים';
$string['repeateditall'] = 'החלת שינויים עבור {$a} האירועים בסדרות החוזרות הללו';
$string['repeateditthis'] = 'החלת השינוי על אירוע זה בלבד';
$string['repeatevent'] = 'חזרה על אירוע זה';
$string['repeatnone'] = 'אין חזרות';
$string['repeatweeksl'] = 'חזרה כל שבוע, יצירת סיכום';
$string['repeatweeksr'] = 'אירועים';
$string['sat'] = 'ש';
$string['saturday'] = 'שבת';
$string['showcourseevents'] = 'הצגת אירועי קורס';
$string['showglobalevents'] = 'הצגת אירועים מערכתיים';
$string['showgroupsevents'] = 'הצגת אירועי קבוצה';
$string['shown'] = 'מוצג';
$string['showuserevents'] = 'הצגת אירועי משתמש';
$string['siteevents'] = 'אירועי מערכת';
$string['spanningevents'] = 'אירועים מתרחשים';
$string['subscriptionname'] = 'שם לוח השנה';
$string['subscriptionremoved'] = 'אירועי לוח השנה {$a} הוסרו';
$string['subscriptions'] = 'מינויים';
$string['subscriptionupdated'] = 'אירועי לוח השנה {$a} עודכנו';
$string['subsource'] = 'מקור האירוע: {$a->name}';
$string['sun'] = 'א';
$string['sunday'] = 'ראשון';
$string['thu'] = 'ה';
$string['thursday'] = 'חמישי';
$string['timeformat_12'] = '12 שעות';
$string['timeformat_24'] = '24 שעות';
$string['today'] = 'היום';
$string['tomorrow'] = 'מחר';
$string['tt_deleteevent'] = 'מחיקת אירוע';
$string['tt_editevent'] = 'עריכת אירוע';
$string['tt_hidecourse'] = 'אירועי הקורס מוצגים (הקליקו לשם הסתרה)';
$string['tt_hideglobal'] = 'אירועים מערכתיים מוצגים (הקליקו לשם הסתרה)';
$string['tt_hidegroups'] = 'אירועים קבוצתיים מוצגים (הקליקו לשם הסתרה)';
$string['tt_hideuser'] = 'אירועי משתמשים מוצגים (הקליקו לשם הסתרה)';
$string['tt_showcourse'] = 'אירועי הקורס מוסתרים (לחץ כדי להציג)';
$string['tt_showglobal'] = 'אירועים מערכתיים מוסתרים (לחץ כדי להציג)';
$string['tt_showgroups'] = 'אירועים קבוצתיים מוסתרים (לחץ כדי להציג)';
$string['tt_showuser'] = 'אירועי משתמשים מוסתרים (לחץ כדי להציג)';
$string['tue'] = 'ג';
$string['tuesday'] = 'שלישי';
$string['typecourse'] = 'אירוע קורס';
$string['typegroup'] = 'אירוע קבוצתי';
$string['typesite'] = 'אירוע מערכתי';
$string['typeuser'] = 'אירוע משתמש';
$string['upcomingevents'] = 'אירועים קרבים';
$string['urlforical'] = 'כתובת ה-URL עבור יצוא לוח השנה iCalendar, בשביל הירשמות ללוח השנה.';
$string['user'] = 'משתמש';
$string['userevent'] = 'אירוע משתמש';
$string['userevents'] = 'אירועי משתמשים';
$string['wed'] = 'ד';
$string['wednesday'] = 'רביעי';
$string['weekly'] = 'שבועי';
$string['weeknext'] = 'שבוע הבא';
$string['weekthis'] = 'שבוע נוכחי';
$string['yesterday'] = 'אתמול';
$string['youcandeleteallrepeats'] = 'אירוע זה הוא חלק מסדרת אירועים חוזרת. ניתן למחוק אירוע זה בלבד, או את כל {$a} האירועים בסדרה יחדיו.';
