<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעולה';
$string['add'] = 'הוספת פריט';
$string['addcomment'] = 'הוספת הערה';
$string['addentries'] = 'הוספת פריטים';
$string['addtemplate'] = 'תבנית הוספת פריט';
$string['advancedsearch'] = 'חיפוש מורחב';
$string['allowcomments'] = 'אפשר להעיר הערות על המונחים';
$string['alttext'] = 'תוכן חלופי';
$string['approve'] = 'אשר';
$string['approved'] = 'מאושר';
$string['areacontent'] = 'שדות';
$string['ascending'] = 'בסדר עולה';
$string['asearchtemplate'] = 'תבנית חיפוש';
$string['atmaxentry'] = 'לא ניתן להזין עוד פריטים.';
$string['authorfirstname'] = 'שם פרטי של המחבר';
$string['authorlastname'] = 'שם משפחה של המחבר';
$string['autogenallforms'] = 'יצירת כל תבניות בררת־מחדל';
$string['autolinkurl'] = 'יצירת קישור באופן אוטומטי לכתובת ה-URL (אינטרנט)';
$string['availablefromdate'] = 'זמין כפעילות מ';
$string['availabletags'] = 'תגים זמינים';
$string['availabletags_help'] = '<p align="center"><strong>תגים זמינים</strong></p>
<p>תגים הם מסמני מקום בתוך התבנית, הם מוחלפים על ידי שדות או כפתורים כשהפריטים נצפים או מעודכנים.
</p>
<p>לשדות יש את התסדיר הבא: [[fieldname]]</p>
<p>לכפתורים יש את התסדיר הבא: ##somebutton##</p>
<p>בשביל התבנית הנוכחית אפשר להשתמש רק בתגים הנמצאים ברשימת התגים זמינים.
</p>';
$string['availabletodate'] = 'זמין כפעילות עד';
$string['blank'] = 'ריק';
$string['buttons'] = 'כפתורים';
$string['bynameondate'] = 'על ידי {$a->name} - {$a->date}';
$string['cancel'] = 'ביטול';
$string['cannotaccesspresentsother'] = 'אין לך הרשאה לגשת לניהול התבניות והשדות ממשתמשים אחרים';
$string['cannotadd'] = 'לא ניתן להוסיף פריטים';
$string['cannotdeletepreset'] = 'שגיאה במחיקת ניהול התבניות והשדות';
$string['cannotoverwritepreset'] = 'שגיאה בשכתוב הגדשות קבועות מראש';
$string['cannotunziptopreset'] = 'לא ניתן לחלץ קובץ ארכיב לתיקיית הניהול של התבניות והשדות';
$string['checkbox'] = 'רב-ברירה';
$string['chooseexportfields'] = 'בחירת השדות ליצוא';
$string['chooseexportformat'] = 'בחירת התסדיר ליצוא:';
$string['chooseorupload'] = 'בחירת קובץ';
$string['columns'] = 'עמודות';
$string['comment'] = 'הערה';
$string['commentdeleted'] = 'הערה נמחקה';
$string['commentempty'] = 'ההערה היתה ריקה';
$string['comments'] = 'הערות';
$string['commentsaved'] = 'ההערה נשמרה';
$string['commentsn'] = '{$a} הערה(רות)';
$string['commentsoff'] = 'תכונת ההערות לא מאופשר';
$string['configenablerssfeeds'] = 'מתג זה יתיר את האפשרות של הזנות RSS לכל בסיסי הנתונים. עדיין תצתרך להפעיל את ההזנות באופן ידני בהגדרות של כל בסיס נתונים.';
$string['confirmdeletefield'] = 'אתה עומד למחוק את השדה הזה, האם אתה בטוח?';
$string['confirmdeleterecord'] = 'האם למחוק את הפריט הזה?';
$string['csstemplate'] = 'תבנית CSS';
$string['csvfailed'] = 'לא ניתן לקרוא את מידע השורה מקובץ CSV';
$string['csvfile'] = 'קובץ CVS';
$string['csvimport'] = 'ייבוא קובץ CVS';
$string['csvimport_help'] = '<p align="center"><strong>ייבוא מקובץ CVS</strong></p>

<p>CVS הוא תסדיר נפוץ לחליפין של מלל, ופירושו: ערכים המופרדים על ידי פסיקים (Comma-Separated-Values). </p>

<p>תסדיר הקובץ הצפוי הוא תסדיר מלל פשוט (plain text) כאשר בשורה הראשונה ישנה רשימת שמות של שדות. הנתונים באים לאחר מכן, לכל שורה פריט אחד.
</p>

<p>תוחם השדות חוזר לברירת המחדל שהיא תו של פסיק. סוגר שטח השדה לא נקבע על ידי בררת־מחדל (סוגרי השטח של השדות הם תווים שמקיפים כל שדה בכל רשומה).

</p>

<p>פריטים צריכים להיות מופרדות על ידי קווים חדשים (שלרוב מחוללים על ידי לחיצה על כפתור ה ENTER או ה RETURN בעורך הטקסט שלכם). בטאבים (Tabs) אפשר לנקוב באמצעות t ובשורות חדשות באמצעות n.

 </p>

<p>קובץ לדוגמא:</p>

<pre>
  name,height,weight
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre>

<p>אזהרה: יכול להיות שאין תמיכה מלאה לכל סוגי השדות.
</p>';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym > - רשימת נתונים המופרדים ב:';
$string['data:addinstance'] = 'הוספת בסיס נתונים חדש';
$string['data:approve'] = 'אשר את הרשומות המאושרות';
$string['data:comment'] = 'כתוב הערות';
$string['data:exportallentries'] = 'יצוא כל פריטיי בסיס-הנתונים';
$string['data:exportentry'] = 'יצוא רשומת בסיס-נתונים';
$string['data:exportownentry'] = 'יצוא רשומת בסיס-הנתונים שלך';
$string['data:exportuserinfo'] = 'ייצוא נתוני משתמשים';
$string['data:managecomments'] = 'ניהול הערות';
$string['data:manageentries'] = 'ניהול פריטים';
$string['data:managetemplates'] = 'ניהול תבניות';
$string['data:manageuserpresets'] = 'ניהול כל הגדרות התבנית שנקבעו מראש';
$string['data:rate'] = 'דרוג הפריטים';
$string['data:readentry'] = 'קריאת הפריטים';
$string['data:viewallratings'] = 'צפיה בכל השורות הדירוגים הניתנים על-ידי כל אחד';
$string['data:viewalluserpresets'] = 'ראה את ניהול התבניות והשדות של כל המשתמשים';
$string['data:viewanyrating'] = 'צפיה בדירוגים הכוללים אשר כל אחד קיבל';
$string['data:viewentry'] = 'צפיה בפריטים';
$string['data:viewrating'] = 'ראה את הדירוגים';
$string['data:writeentry'] = 'כתיבת פריטים';
$string['date'] = 'תאריך';
$string['dateentered'] = 'התאריך שהוזן';
$string['defaultfielddelimiter'] = '(בררת־מחדל הינה תו הפסיק)';
$string['defaultfieldenclosure'] = '(בררת־מחדל היא כלום)';
$string['defaultsortfield'] = 'סוג שדה המשמש כבררת־מחדל';
$string['delete'] = 'מחיקה';
$string['deleteallentries'] = 'מחיקת כל הכניסות';
$string['deletecomment'] = 'האם אתה בטוח שאתה רוצה למחוק את ההערה הזו?';
$string['deleted'] = 'נמחקה';
$string['deletefield'] = 'מחיקת שדה קיים';
$string['deletenotenrolled'] = 'מחיקת כניסות משתמשים אשר לא נרשמו';
$string['deletewarning'] = 'האם אתה בטוח שאתה רוצה למחוק את הגדרה זו שנקבעה מראש?';
$string['descending'] = 'בסדר יורד';
$string['directorynotapreset'] = '{$a->directory} איננה הגדרה קבועה מראש: קבצים חסרים: {$a->missing_files}';
$string['download'] = 'הורדה';
$string['edit'] = 'עריכה';
$string['editcomment'] = 'עריכת הערה';
$string['editentry'] = 'עריכת פריט';
$string['editordisable'] = 'עורך פשוט';
$string['editorenable'] = 'עורך מעוצב';
$string['emptyadd'] = 'תיקיית הוספת תבניות ריקה, מחולל בררת־מחדל לתצורת טופס...';
$string['emptyaddform'] = 'לא מילאת אף שדה!';
$string['entries'] = 'פריטים';
$string['entrieslefttoadd'] = 'יש להזין {$a->entriesleft} פריטים נוספים בכדי להשלים פעילות זו';
$string['entrieslefttoaddtoview'] = 'יש להזין {$a->entrieslefttoview} פריטים נוספים בכדי לראות פריטים של משתתפים אחרים.';
$string['entry'] = 'פריט';
$string['entrysaved'] = 'הפריט שלך נשמר';
$string['errormustbeteacher'] = 'בכדי להשתמש בעמוד זה אתה חייב להיות מורה!';
$string['errorpresetexists'] = 'זוהי כבר תבנית ושדה עם שם שנבחר';
$string['example'] = 'דוגמאת רכיב בסיס נתונים';
$string['excel'] = 'גליון אקסל Excel';
$string['expired'] = 'מצטערים, פעילות זו נסגרה ב  {$a}  ואיננה זמינה יותר.';
$string['export'] = 'יצוא';
$string['exportaszip'] = 'יצוא כקובץ ZIP';
$string['exportaszip_help'] = '<p align="center"><strong>יצוא כקובץ Zip</strong></p>
<p> הדבר מאפשר לכם להוריד את התבניות למחשב האישי שלכם. לאחר מכן, תוכלו העלות אותם לבסיס נתונים אחר, באמצעות אופציית הייבוא של Zip.
</p>';
$string['exportedtozip'] = 'יוצא לקובץ ZIP זמני';
$string['exportentries'] = 'יצוא פריטים';
$string['exportownentries'] = 'האם לייצא את הפריטים שלך בלבד? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'חלה שגיאה במהלך מחיקה של הגדרה קבועה מראש!';
$string['fieldadded'] = 'השדה התווסף';
$string['fieldallowautolink'] = 'אפשר יצירת קישורים אוטומטיים';
$string['fielddeleted'] = 'השדה נמחק';
$string['fielddelimiter'] = 'תוחם השדה';
$string['fielddescription'] = 'תיאור השדה';
$string['fieldenclosure'] = 'סגירת שטח השדה';
$string['fieldheight'] = 'גובה';
$string['fieldheightlistview'] = 'גובה בתצוגת רשימה';
$string['fieldheightsingleview'] = 'גובה בתצוגת פריט';
$string['fieldids'] = 'מספרי זיהוי השדה';
$string['fieldmappings'] = 'מיפויי השדה';
$string['fieldmappings_help'] = '<p align="center"><strong>מיפוי שדות</strong></p>
<p>התפריט הזה מאפשר לכם לשמור את הנתונים הקיימים בבסיס הנתונים הנוכחי. כדי לשמר את הנתונים האלה בתוך שדה, אתם חייבים למפות אותו לשדה חדש שם יופיעו הנתונים. אתם יכולים גם להשאיר שדות ריקים, מבלי להעתיק לתוכם נתונים. שדה ישן שלא מיפיתם אותו לשדה חדש ייאבד וכל הנתונים שלו יימחקו.
</p>
<p>
אתם יכולים למפות רק שדות מאותו הסוג, כך שכל תפריט הנפתח יכלול בתוכו שדות שונים. בנוסף לכך, אתם צריכים להיזהר ולא למפות שדה ישן אחד לתוך יותר משדה חדש אחד.

</p>';
$string['fieldname'] = 'שם השדה';
$string['fieldnotmatched'] = 'השדות הבאים בקובץ שלך לא ידועים בבסיס-הנתונים: {$a}';
$string['fieldoptions'] = 'אפשרויות (אחת לכל שורה)';
$string['fields'] = 'שדות';
$string['fieldupdated'] = 'שדה מעודכן';
$string['fieldwidth'] = 'רוחב';
$string['fieldwidthlistview'] = 'רוחב בתצוגת רשימה';
$string['fieldwidthsingleview'] = 'רוחב בתצוגת פריט';
$string['file'] = 'קובץ';
$string['fileencoding'] = 'קידוד';
$string['filesnotgenerated'] = 'לא כל הקבצים חוללו: {$a}';
$string['filtername'] = 'יצירת קישורים אוטומטיים לבסיס הנתונים';
$string['footer'] = 'כותרת תחתונה';
$string['forcelinkname'] = 'מילה לתצוגה במקום כתובת הקישור';
$string['foundnorecords'] = 'לא נמצאו פריטים (<a href="{$a->reseturl}">איפוס מסננים</a>)';
$string['foundrecords'] = 'נמצאו פריטים: {$a->num}/{$a->max} (<a href="{$a->reseturl}">איפוס מסננים</a>)';
$string['fromfile'] = 'יבוא מקובץ ZIP';
$string['fromfile_help'] = '<p align=\'center\'><strong>ייבוא הגדרות קבועות מראש מתוך קובץ Zip</strong></p>
<p>השתמשו בזה כדי להעלות הגדרות קבועות מראש שנשמרו על המחשב שלכם באמצעות תכונת היצוא.
</p>';
$string['generateerror'] = 'לא כל הקבצים נוצרו!';
$string['header'] = 'כותרת עליונה';
$string['headeraddtemplate'] = 'הגדרת עיצוב הממשק לעמוד עריכת הפריטים';
$string['headerasearchtemplate'] = 'מגדיר את הממשק עבור חיפוש מורחב';
$string['headercsstemplate'] = 'מגדיר סגנונות CSS מקומיים בשביל התבניות האחרות';
$string['headerjstemplate'] = 'מגדיר Javascript מותאם אישית בשביל התבניות האחרות';
$string['headerlisttemplate'] = 'הגדרת עיצוב הממשק לעמוד רשימת פריטים';
$string['headerrsstemplate'] = 'הגדרת עיצוב הממשק לרשימת הפריטים בהזנות RSS';
$string['headersingletemplate'] = 'הגדרת עיצוב ממשק המשתמש לפריט יחיד';
$string['importentries'] = 'יבוא פריטים';
$string['importsuccess'] = 'התבנית והשדה הושמה בהצלחה.';
$string['includeapproval'] = 'כולל מצב האישור';
$string['includetime'] = 'כולל זמן ההוספה/עדכון';
$string['includeuserdetails'] = 'כולל פרטי משתמשים';
$string['insufficiententries'] = 'כדי שיהיה אפשר לצפות בבסיס נתונים זה נדרשים פריטים נוספים';
$string['intro'] = 'תיאור';
$string['invalidaccess'] = 'לא ניתן היה לגשת לעמוד זה בצורה נכונה';
$string['invalidfieldid'] = 'מספר זיהוי השדה שגוי';
$string['invalidfieldname'] = 'יש לבחור שם אחר לשדה זה';
$string['invalidfieldtype'] = 'סוג השדה שגוי';
$string['invalidid'] = 'מספר זיהוי המידע שגוי';
$string['invalidpreset'] = '{$a} זוהי אינה תבנית ושדה';
$string['invalidrecord'] = 'פריט שגויה';
$string['invalidurl'] = 'כתובת ה-URL (אינטרנט) שהזנת כרגע לא תקפה.';
$string['jstemplate'] = 'תבנית Javascript';
$string['latitude'] = 'קו-רוחב';
$string['latlong'] = 'מיקום גאוגרפי';
$string['latlongdownloadallhint'] = 'הורדת הקישור לכל הפריטים כ-KML';
$string['latlongkmllabelling'] = '(Google Earth) כיצד לתייג פריטים בקבצי KML';
$string['latlonglinkservicesdisplayed'] = 'בחירת שירות מפות חיצוני אחד';
$string['latlongotherfields'] = 'שדות אחרים';
$string['list'] = 'רשימת פריטים';
$string['listtemplate'] = 'תבנית הרשימה';
$string['longitude'] = 'קו-אורך';
$string['mapexistingfield'] = 'מפה ל {$a}';
$string['mapnewfield'] = 'יצירת שדה חדש';
$string['mappingwarning'] = 'כל השדות הישנים שלא עברו מיפוי לשדה חדש יאבדו וכל הנתונים בשדות הנל יימחקו.';
$string['maxentries'] = 'מספר פריטים מרבי';
$string['maxentries_help'] = '<p align="center"><strong>מספר מירבי של פריטים</strong></p>

מספר הפרטים המירבי שמשתתף יכול להגיש בפעילות זו.';
$string['maxsize'] = 'גודל מרבי';
$string['menu'] = 'תפריט';
$string['menuchoose'] = 'יש לבחור...';
$string['missingdata'] = 'מספר זיהוי המידע או האובייקט חייב להיות מסופק ל-field class.';
$string['missingfield'] = 'שגיאה תכנותית:
חובה לציין שדה  ו/או מידע כשמגדירים את
field class';
$string['modulename'] = 'בסיס־נתונים';
$string['modulename_help'] = 'פעילות "בסיס־נתונים" (Database) מאפשרת למשתתפים ליצור, לשמור ולחפש במאגר של פריטים (רשומות).

ניתן לבנות טופס הזנת נתונים הבנוי משדות מידע שונים המרכיבים יחדיו את רשומת המידע אשר נשמרת בבסיס־הנתונים. סוגי השדות הזמינים למורה כוללים: תיבת סימון, כפתורי סימון, תפריט נפתח, משבצת תוכן מעוצב, כתובת אתר אינטרנט, תמונה וקובץ מכל סוג שהוא.

הפריסה החזותית של המידע בעת רישום, עריכה או הצגת ערכי בסיס־הנתונים, ניתנת לשליטה על ידי עיצוב תבניות התצוגה השונות. הפעילויות בבסיס־הנתונים עשויות להיות משותפות בין מספר קורסים וזאת על ידי הגדרות קבועות מראש.

מורה יכול לייבא ולייצא תבניות הזנה מוכנות־מראש ("טפסים" המכילים אוסף שדות) אשר זמינות באופן ציבורי למורים נוספים במערכת.

כאשר מסנן (filter) "קישור־אוטומטי לפריטי בסיס־נתונים" מופעל, אזי כל הפריטים (רשומות) יקושרו באופן אוטומטי בשעה שיופיעו או יצויינו בתוכן כלשהו בקורס המסויים.

מורה יכול לאפשר תגובות על ערכי רשומה (פריט במאגר). ערכים יכולים להיות מדורגים על ידי מורים ותלמידים (הערכת עמיתים). ניתן לצבור דירוגים, וליצור ציון סופי שיירשם בגליון־הציונים של הקורס

לרכיב פעילות בסיס־נתונים שימושים רבים:

* אוסף שיתופי של קישורי אינטרנט, ספרים, ביקורות ספרים, יומן הפניות וכו.

* הצגת תמונות שסטודנטים יצרו, פוסטרים, אתרי אינטרנט ושירים שעליהם מעוניינים לקבל ביקורת ותגובות מעמיתים.

* מנגנון איסוף של תוצרי תלמידים כסוג של משימת העלאת קבצים המאפשרת הערכת עמיתים. ובסופו של דבר, מאגר תוצרים פתוח למשתתפי הקורס.

* איסוף מידע מהמשתתים בקורס.

* מאגר חומרי לימוד.';
$string['modulenameplural'] = 'בסיסי־נתונים';
$string['more'] = 'עוד';
$string['moreurl'] = 'עוד כתובות URL (אינטרנט)';
$string['movezipfailed'] = 'לא ניתן להזיז קובץ zip';
$string['multientry'] = 'תבנית פריט - תציג רשימת פריטים אחד אחר השני בין הכותרת לתחתית';
$string['multimenu'] = 'תפריט (רב-ברירה)';
$string['multipletags'] = 'נמצאו תגים כפולים! התבנית לא נשמרה';
$string['namecheckbox'] = 'שדה רב-ברירה';
$string['namedate'] = 'שדה תאריך';
$string['namefile'] = 'שדה קובץ';
$string['namelatlong'] = 'שדה מיקום גאוגרפי';
$string['namemenu'] = 'שדה תפריט';
$string['namemultimenu'] = 'שדה תפריט רב-ברירה';
$string['namenumber'] = 'שדה מספר';
$string['namepicture'] = 'שדה תמונה';
$string['nameradiobutton'] = 'שדה חד-ברירה';
$string['nametext'] = 'שורת תוכן (קצר ופשוט)';
$string['nametextarea'] = 'פסקאות תוכן (מעוצב)';
$string['nameurl'] = 'שדה כתובת URL (אינטרנט)';
$string['newentry'] = 'פריט חדש';
$string['newfield'] = 'יצירת שדה חדש';
$string['newfield_help'] = 'שדה מאפשר לכם להקליד מידע.
טופס הזנה של פריט בפעילות בסיס נתונים יכול להיות בעל מספר שדות ממגוון סוגים כגון שדה תאריך, המאפשר למשתתפים לבחור יום, חודש ושעה מרשימת בחירה נפתחת, שדה תמונה (המאפשר למשתתפים להעלות קובץ תמונה), שדה תיבת סימון (המאפשר למשתתפים לבחור אפשרות אחת או יותר מתוך רשימה).

כל שדה חייב להיות בעל שם שדה ייחודי. תיאור השדה אינו הכרחי.';
$string['noaccess'] = 'אין לך גישה לעמוד זה';
$string['nodefinedfields'] = 'בהגדרה החדשה של "אוסף שדות קבועים מראש" לא קיימים שדות!';
$string['nofieldcontent'] = 'תכולת השדה לא נמצאה';
$string['nofieldindatabase'] = 'לבסיס נתונים זה אין שדות מוגדרים.';
$string['nolisttemplate'] = 'עוד לא הוגדרה תבנית רשימה';
$string['nomatch'] = 'לא נמצאו פריטים מתאימים!';
$string['nomaximum'] = 'אין גבול מרבי';
$string['norecords'] = 'אין פריטים בבסיס הנתונים';
$string['nosingletemplate'] = 'עוד לא הוגדרה תבנית פריט';
$string['notapproved'] = 'הפריט עדיין לא אושר.';
$string['notinjectivemap'] = 'לא מהווה מיפוי חודרני';
$string['notopenyet'] = 'מצטערים, פעילות זו איננה זמינה עד  {$a} .';
$string['number'] = 'מספר';
$string['numberrssarticles'] = 'פריטים בהזנות RSS';
$string['numnotapproved'] = 'עומד להתרחש';
$string['numrecords'] = '{$a} פריטים';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">Open Office</acronym>';
$string['optionaldescription'] = 'תיאור קצר (לבחירתכם)';
$string['optionalfilename'] = 'שם הקובץ (לבחירתכם)';
$string['other'] = 'אחר';
$string['overrwritedesc'] = 'החלפת הגדרות קיימות בהגדרות חדשות, במידה וקיימת תבנית־שדות בעלת שם זהה.';
$string['overwrite'] = 'עדכון תבנית־שדות קיימת';
$string['overwritesettings'] = 'כתוב שוב את ההגדרות';
$string['page-mod-data-x'] = 'כל עמוד רכיב פעילות בסיס-נתונים';
$string['pagesize'] = 'מספר פריטים בכל עמוד';
$string['participants'] = 'משתתפים';
$string['picture'] = 'תמונה';
$string['pleaseaddsome'] = 'אנא צרו להלן כמה שדות או <a href="{$a}">ביחרו במבנה אשר הוגדר מראש</a> בכדי להתחיל.';
$string['pluginadministration'] = 'ניהול פעילות בסיס-נתונים';
$string['pluginname'] = 'בסיס־נתונים';
$string['portfolionotfile'] = 'יצוא לתיק עבודות מאשר לקובץ
(csv ו- leap2a בלבד)';
$string['presetinfo'] = 'שמירת התבנית כבררת־מחדל תהפוך אותה לזמינה עבור כל המשתמשים.';
$string['presets'] = 'ניהול תבניות ושדות';
$string['radiobutton'] = 'חד-ברירה';
$string['recordapproved'] = 'הפריט אושר';
$string['recorddeleted'] = 'הפריט נמחק';
$string['recordsnotsaved'] = 'לא נשמר כל פריט. יש לבדוק את תסדיר הקובץ שהועלה.';
$string['recordssaved'] = 'פריטים נשמרו';
$string['requireapproval'] = 'נדרש אישור';
$string['requireapproval_help'] = '<p align="center"><strong>נדרש אישור</strong></p>

האם פריטים צריכים לעבור אישור של מורה לפני שהם מוצגים בפני הסטודנטים? האפשרות הזו מועילה למיתון תוכן שיכול להיות פוגעני או שאינו הולם.';
$string['requiredentries'] = 'מספר הפריטים הנדרשים לצורך השלמת הפעילות';
$string['requiredentries_help'] = '<p align="center"><strong>מספר פריטים הנדרשים</strong></p>

<p>מספר הפריטים שמשתתף נדרש להגיש. בפני משתתפים שעדיין לא הגישו את מספר הפריטים הנדרשים, תופיע הודעה שנועדה להזכיר להם את חובת ההגשה שלהם.
</p>

כל עוד המשתמש טרם הזין את כל הפריטים הנדרשים, הפעילות לא תיחשב כ"הושלמה".';
$string['requiredentriestoview'] = 'מספר הפריטים הנדרשים לפני שתתאפשר צפייה';
$string['requiredentriestoview_help'] = '<p align="center"><strong>פריטים הנדרשים לפני צפייה</strong></p>

מספר הפריטים שמשתתף מחוייב להגיש לפני שהוא מורשה לצפות פריטים הקיימים בבסיס הנתונים של פעילות זו.

הערה: לא ניתן להשתמש באפשרות זו יחד עם מסנן הקישורים האוטומטי של מסד הנתונים, מפני שעבור מסנן הקישורים האוטומטי של מסד הנתונים אין אפשרות לקבוע האם משתמש הגיש את מספר נדרש של פריטים.';
$string['resetsettings'] = 'איפוס שדות';
$string['resettemplate'] = 'אתחול התבנית';
$string['resizingimages'] = 'משנה את גודל דוגמיות התמונות....';
$string['rows'] = 'שורות';
$string['rssglobaldisabled'] = 'אינו-זמין. ראו משתני הגדרות התצורה של האתר.';
$string['rsstemplate'] = 'תבנית RSS';
$string['rsstitletemplate'] = 'תבנית כותרת ה-RSS';
$string['save'] = 'שמירה';
$string['saveandadd'] = 'שמירה והוספת פריט חדש';
$string['saveandview'] = 'שמירה ותצוגה';
$string['saveaspreset'] = 'שמירת תבנית־שדות';
$string['saveaspreset_help'] = '<p align="center"><strong>שמירת תבנית־שדות</strong></p>

<p>זה מפרסם את התבניות הנוכחיות כהגדרות קבועות מראש וכל מי שנמצא באתר יכול לראות אותן ולעשות בהם שימוש. הן יופיעו ברשימת ההגדרות הקבועות מראש, אתם תוכלו להסיר אותן בכל עת.
</p>';
$string['savesettings'] = 'שמירה הגדרות';
$string['savesuccess'] = 'נשמרה בהצלחה. ההגדרה ששמרתם כהגדרה קבועה מראש תהיה נגישה מעכשיו באתר כולו.';
$string['savetemplate'] = 'שמירה תבנית';
$string['search'] = 'חיפוש';
$string['selectedrequired'] = 'כל הנבחרים דרושים';
$string['showall'] = 'הצגת כל הפריטים';
$string['single'] = 'תצוגת פריט';
$string['singletemplate'] = 'תבנית פריט';
$string['subplugintype_datafield'] = 'סוג שדה של בסיס הנתונים';
$string['subplugintype_datafield_plural'] = 'סוגי השדות של בסיס הנתונים';
$string['subplugintype_datapreset'] = 'קבוע מראש';
$string['subplugintype_datapreset_plural'] = 'ניהול תבניות ושדות';
$string['teachersandstudents'] = '{$a->teachers} מורים ו {$a->students} תלמידים';
$string['templates'] = 'תבניות';
$string['templatesaved'] = 'התבנית נשמרה';
$string['text'] = 'שורת תוכן (קצר ופשוט)';
$string['textarea'] = 'פסקאות תוכן (מעוצב)';
$string['timeadded'] = 'זמן הוספה';
$string['timemodified'] = 'זמן עדכון';
$string['todatabase'] = 'לבסיס נתונים זה.';
$string['type'] = 'סוג שדה';
$string['undefinedprocessactionmethod'] = 'לא הוגדרה שיטת פעולה ב- Data_Preset שיכולה להתמודד עם הפעולה: "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) לא ניתן לייצא';
$string['updatefield'] = 'עדכן שדה קיים';
$string['uploadfile'] = 'העלאת קובץ';
$string['uploadrecords'] = 'העלאת פריטים מקובץ';
$string['uploadrecords_help'] = 'ניתן להעלות פריטים בעזר קובץ טקסט (text). יש להתאים את תסדיר הקובץ באופן הבא:

*כל שורה בקובץ מכילה פריט אחד
* כל פריט הוא סדרה של פיסות (שדות) מידע המופרדות בתו פסיק (או תו תוחם אחר)
* השורה הראשונה מכילה רשימת שמות שדות המגדירים את התסדיר של שאר השורות (פריטים) בקובץ.

התו אשר תוחם את נתוניי השדה הינו תו אשר מצוי בתחילת ובסיום כל שדה בכל שורה.  ניתן להשאירו ריק.';
$string['url'] = 'כתובת URL (אינטרנט)';
$string['usedate'] = 'כלול בחיפוש.';
$string['usestandard'] = 'תבניות־שדות זמינות';
$string['usestandard_help'] = '<p align="center"><strong>השתמש בהגדרה קבועה מראש</strong></p>
<p> משתמש בתבנית שזמינה לאתר כולו.</p>
<p>בנוסף לכך, אם הוספתם את ההגדרה הקבועה מראש לסיפריה באמצעות תכונת ה\'שמור הגדרה קבועה מראש\', תוכלו גם למחוק אותה.
</p>';
$string['viewfromdate'] = 'נגיש לצפייה מ';
$string['viewtodate'] = 'נגיש לצפייה עד';
$string['wrongdataid'] = 'סופקו נתוני מספר זיהוי שגויים';
