<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'אתר ההדגמה שלנו הוא אתר מוודל מלא עם מספר קורסים לדוגמא בהם תוכל להתנסות כמורה, סטודנט או אף מנהל מערכת. אל תחששו לעשות בלאגן, האתר כולו מתאפס למצב ראשוני אחת לשעה.';
$string['aboutdemositetitle'] = 'אתר הדגמה';
$string['aboutintro'] = 'מוודל היא מערכת קוד פתוח לניהול קורסים, או מערכת לניהול למידה (LMS) או סביבת למידה וירטואלית (VLE). היא הפכה לפופולארית מאוד בקרב אנשי חינוך מסביב לעולם ככלי ליצירת אתרים דינאמיים עבור הסטודנטים שלהם. על מנת שתעבוד, עליה להיות מותקנת על שרת אינטרנט - במחשב שלך, או אצל חברת אירוח אתרי אינטרנט.';
$string['aboutoverview'] = '<p>המיקוד של פרוייקט מוודל הוא תמיד לספק לאנשי חינוך את הכלים הטובים ביותר לניהול וקידום למידה, אבל יש דרכים רבות להשתמש במוודל: </p>
<ul>
<li>למוודל יש תכונות שמאפשרות לה להתאים לשימוש של מאות אלפי סטודנטים, אך היא יכולה לשמש גם בית ספר יסודי או אדם שהחינוך הוא תחביב עבורו.</li>
<li>מוסדות רבים משתמשים במוודל כפלטפורמה לביצוע מלא של קורסים מקוונים, בעוד אחרים משתמשים בה פשוט כהשלמה עבור קורסים בכיתה (למידה משולבת).</li>
<li>רבים מהמשתמשים שלנו אוהבים להשתמש בפעילויות המובנות של המערכת (כגון פורומים, בסיסי נתונים, ווויקי) לבניית קהילות למידה שיתופית עשירות בתחום התוכן הנבחר (במסורת  הקונסטרוקטיביזם החברתי), בעוד אחרים מעדיפים להשתמש במוודל כדרך לספק תוכן לסטודנטים (כגון חבילות לומדה סטנדרטיות בתסדיר SCORM) ולהעריך את הלמידה באמצעות משימות ובחנים.</li>
</ul>';
$string['aboutoverviewtitle'] = 'מה זה מוודל?';
$string['aboutstatistics'] = 'מוודל היא חופשית להורדה והרישום אינו נדרש, כך שאין לנו מידע מלא על כל מי שמשתמש במערכת. אולם בעזרת מה שידוע לנו, אנו יוצרים באופן אוטומטי תרשימים ומספרים מעניינים בעמוד הסטטיסטיקות שלנו.';
$string['aboutstatisticsheading'] = 'סטטיסטיקות Moodle';
$string['aboutstatisticstitle'] = 'סטטיסטיקות Moodle.org';
$string['activeusers24hours'] = 'משתמשים רשומים אשר התחברו ב24 שעות האחרונות:';
$string['activeuserspastmonth'] = 'משתמשים רשומים אשר התחברו בחודש האחרון:';
$string['communityintro'] = 'למוודל יש קהילת משתמשים גדולה ומגוונת עם יותר מ- <a href="http://moodle.org/userpics">{$a->usercount} משתמשים רשומים</a>, באתר מוודל זה בלבד, שמדברים ביותר מ- <a href="http://download.moodle.org/lang16/">{$a->langcount} שפות</a> ב- <a href="http://moodle.org/sites">{$a->countrycount} מדינות</a> (יש לנו <a href="http://moodle.org/stats">עוד נתונים סטטיסטיים</a>).';
$string['conferencecenter'] = 'מרכז כנסים מוודל';
$string['connectedsites'] = 'יש אתרי מוודל שחוברו לאתר moodle.org תוך שימוש ברשת מוודל, כך שתוכלו להתחבר אליהם באופן ישיר לאחר שתהיו מחוברים לכאן.';
$string['connectedsitestitle'] = 'אתרים מקושרים';
$string['contactbugs'] = 'באפשרותכם לדווח על בעיות בתוכנת מוודל ועל כל אחד מאתרי moodle.org על ידי פתיחת דיווח חדש באזור דיווח התקלות של מוודל.';
$string['contactbugstitle'] = 'דיווח באגים';
$string['contactintro'] = 'אנא בחרו אחת מאפשרויות יצירת הקשר הבאות:';
$string['contactlogin'] = 'לכל פניה אחרת, התחבר לאתר זה ואז השתמש בטופס יצירת קשר שיופיע בעמוד זה.';
$string['contactmoodlecom'] = 'בכל שאלה הנוגעת לרישוי, סימנים מסחריים או נושאים מסחריים אחרים, וכן בנוגע להתפתחויות משמעותיות של מוודל, אנא צרו קשר למוקד העזרה באתר <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'מוקד העזרה של Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'לבעיות הקשורות לאישור חשבונך לאתר moodle.org, שלח דואר אלקטרוני לכתובת זו:';
$string['contactmoodleorglogin'] = 'התחבר עכשיו לאתר';
$string['contactmoodleorgother'] = 'לכל פנייה בנושא אחר, אנא השתמשו בטופס יצירת הקשר המופיע מטה.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'ניתן לדווח גם בנושאי אבטחה באזור דיווח התקלות, בתנאי שתגדירו את רמת האבטחה של התקלה בהתאם.';
$string['contactsent'] = 'ההודעה שלך נשלחה בדואר אלקטרוני למנהל הקהילת הציבור של מוודל.';
$string['contactsupport'] = 'לתמיכה בשימוש במוודל, אנא עיינו בעמוד התמיכה שלנו המפרט מגוון משאבי עזרה זמינים.';
$string['contactsupporttitle'] = 'תמיכה';
$string['developerlist'] = 'רשימה מלאה של מפתחים עם הרשאת כתיבה';
$string['developermeetings'] = 'פגישות מפתחים';
$string['developers'] = 'את הפיתוח העיקרי של מוודל מוביל צוות הליבה ב- Moodle.com, בסיוע מאות מפתחים אחרים מרחבי העולם. רבים ממפתחים אלו גם אחראים באופן ישיר לרכיבים ותוספים שונים.';
$string['developerstitle'] = 'מפתחים';
$string['developmentdocs'] = 'חלקו העיקרי של התיעוד שלנו נמצא באזור מסמכי מוודל (Moodle Docs) - לרבות מפרטים, סיעורי מוחות, נהלים, סטנדרטים ומדריכי משתמשים.';
$string['developmentdocstitle'] = 'תיעוד למפתחים';
$string['developmentintro'] = 'אנו שואפים לתהליך פיתוח פתוח ושקוף שמזמין את כל קהילת המשתמשים לתרום. אנו מקדמים בברכה מתכנתי PHP כמובן, אך תוכלו גם לתרום דרך דיונים, בדיקות, משוב ותיעוד.';
$string['developmenttracker'] = 'כל נושאי הפיתוח (כגון באגים, תכונות חדשות ושיפורים), מתועדים ומנוהלים ב- Moodle Tracker. תוכלו לראות מי עובד על מה, ולתרום לכל שיחה. אנא חפשו שם כצעד ראשון אם אתם מנסים לברר נושא מסוים, וודאו שאתם <strong>מצביעים</strong> על הנושאים שהכי חשוב לכם שיתוקנו, מכיוון שההצבעות שלכם עוזרות לקבוע את סדרי העדיפויות של הפיתוח.';
$string['donations'] = 'מוודל היא חופשית לגמרי מכל תשלום כספי, אך רבים מהקהילה תרמו משהו לפרוייקט שלנוכדי לסייע לשלם למפתחים שגורמים לכל זאת לקרות.';
$string['donationstitle'] = 'תרומות';
$string['donationstrust'] = 'ל-Moodle קיימת קרן פיתוח אשר מופעלת על-ידי
Moodle Trust
ומעסקה מתכנתים אשר עובדים עם Moodle, ותומכים בהוצאות כמו
moodle.org.';
$string['downloadcore'] = 'דרך ההפצה הראשית שלנו היא באמצעות חבילות הליבה הסטנדרטיות הללו. הן כוללות מספר רכיבים שמתוחזקים על ידי מפתחי הליבה, והן נוחות להתקנה על כמעט כל פלטפורמת בה יש PHP ובסיס נתונים מותקן.';
$string['downloadcoretitle'] = 'רכיבי ליבה של מערכת מוודל (Moodle)';
$string['downloadintro'] = 'מוודל (Moodle) היא מערכת קוד פתוח הזמינה תחת <a href="http://docs.moodle.org/en/License">רישיון GPL</a>. כל מה שאנו יוצרים זמין לך להורדה ולשימוש בחינם.';
$string['downloadlang'] = 'בגרסאות הנוכחיות של מוודל, הוספת תמיכה לשפות חדשות היא אוטומטית מתפריט ניהול המערכת שלך. אולם, בגרסאות ישנות מסוימות, יש להוריד חבילות שפה באופן ידני.';
$string['downloadlangtitle'] = 'חבילות שפה';
$string['downloadlogotitle'] = 'סמלים של מוודל';
$string['downloadmac'] = 'אם אין לכם שרת אינטרנט מוכן, חבילות הכל-כלול אלו יקלו עליכם מאוד להתקין את מוודל על על כל מחשב Apple המריץ מערכת הפעלה Mac OS X.';
$string['downloadmactitle'] = 'מוודל למקינטוש X';
$string['downloadmodules'] = 'סיירו בבסיס הנתונים המקיף שלנו של רכיבים ותוספים נוספים שניתן להוסיף לאתר מוודל שלך כדי לספק תכונות נוספות מעבר לחבילות הליבה.';
$string['downloadmodulestitle'] = 'רכיבים ותוספים';
$string['downloadthemes'] = 'ניתן לשנות את המראה של אתר מוודל באופן דרמטי תוך שימוש בערכת עיצוב אחרת. אנו מנהלים בסיס נתונים של ערכות עיצוב שמשתמשי מוודל יצרו וחלקו עם הקהילה.';
$string['downloadthemestitle'] = 'ערכות עיצוב';
$string['downloadwin'] = 'אם אין לך כבר שרת אינטרנט מותקן, חבילות הכל-כלול אלו יקלו עליך מאוד להתקין את מוודל על כל מחשב המריץ את מערכת ההפעלה חלונות של מיקרוסופט.';
$string['downloadwintitle'] = 'מוודל למערכת הפעלה חלונות';
$string['erroradminonly'] = 'מנהלים בלבד יכולים לגשת לממשק זה';
$string['erroralreadyvoted'] = 'הצבעת כבר עבור {$a}';
$string['errormaxmessages'] = 'לצערנו לא ניתן לשלוח יותר מ-3 הודעות.';
$string['errornomainnews'] = 'לא ניתן היה למצוא או ליצור פורום לוח מודעות ראשי עבור אתר זה.';
$string['errorsendingmail'] = 'התגלתה שגיאה בעת שליחת ההודעה. אנא נסה שוב מאוחר יותר, או צור קשר עם מנהל המערכת.';
$string['events'] = 'למרות שאנו מתמחים בלמידה מקוונת, עדיין נחמד להיפגש בחדר יחדיו! ראו קישורים אלו למידע נוסף על הכנסים שלנו (אנחנו קוראים להם MoodleMoots) ואירועים נוספים.';
$string['eventstitle'] = 'אירועים';
$string['frontpagewelcome1'] = 'מוודל היא מערכת ניהול קורסים (CMS), או מערכת ניהול למידה (LMS) או סביבת למידה וירטואלית (VLE). היא יישום אינטרנט חופשי לשימוש שאנשי חינוך יכולים להשתמש בו ליצירת אתרי למידה מקוונים אפקטיביים.';
$string['frontpagewelcome2'] = 'Moodle.org הוא אתר הקהילה שלנו בו עושים את מוודל ודנים בה. אנא השתמשו בתפריטים לסייר ולהצטרף למתרחש!';
$string['frontpagewelcometitle'] = 'ברוכים הבאים לקהילת ציבור Moodle!';
$string['generaldeveloperforum'] = 'פורום כללי למפתחים';
$string['graphpopulation'] = 'גרף אוכלוסיית Moodle';
$string['graphregistrationmap'] = 'גרף הרשמות ל-Moodle';
$string['graphregistrationmapdesc'] = '10 ההרשמות הגדולות ביותר ב{$a}
ארצות';
$string['graphusersites'] = 'משתמשי Moodle מול השוואות אתרים';
$string['jobs'] = 'בקרו בבסיס הנתונים של המשרות לאיתור מידע על משרות הקשורות במוודל ברחבי העולם.';
$string['jobstitle'] = 'משרות מוודל';
$string['moodledocs'] = 'Moodle Docs';
$string['moodletrackertitle'] = 'דיווח תקלות';
$string['mycoursesintro'] = 'כרגע אתם רשומים "קורסים" הבאים באתר קהילה זו, שבכל אחד מהם יש פורום אחד או יותר.';
$string['nameabout'] = 'אודות';
$string['nameaboutmoodle'] = 'אודות מוודל';
$string['namecommercial'] = 'שירותים בתשלום';
$string['namecommunity'] = 'קהילה, ציבור';
$string['namecontact'] = 'יצירת קשר';
$string['namedevelopment'] = 'פיתוח';
$string['namedocumentation'] = 'תיעוד';
$string['namedownloads'] = 'הורדות';
$string['nameevents'] = 'אירועים';
$string['nameforums'] = 'פורומים';
$string['namemycourses'] = 'הקורסים שלי';
$string['namenetwork'] = 'אתרים מקושרים';
$string['namenews'] = 'חדשות';
$string['namesecurity'] = 'חדשות אבטחה';
$string['namesupport'] = 'תמיכה';
$string['networkintro'] = 'האתרים הבאים של מוודל חוברו לאתר moodle.org בעזרת רשת מוודל, כך שאתם יכולים להתחבר אליהם ישירות מכאן.';
$string['newregistrations'] = 'הרשמות חדשות';
$string['newsbuzz'] = 'פרסומים על מוודל';
$string['newsbuzzdetail'] = 'פרסומים הקשורים למוודל מרחבי העולם';
$string['newscalendar'] = 'לוח שנה';
$string['newscalendardetail'] = 'אירועים עתידיים הקשורים למוודל';
$string['newsofficial'] = 'חדשות רשמיות אודות מוודל';
$string['newsplanet'] = 'פלאנט מוודל';
$string['newsplanetdetail'] = 'פרסומים מבלוגים של מפתחי מוודל';
$string['newsrecent'] = 'חדשות אחרונות';
$string['newssecurity'] = 'חדשות אבטחה';
$string['newssecuritydetail'] = 'מידע חשוב בנושאי אבטחה';
$string['noenrolledcoursesyet'] = 'טרם נרשמת לקורסים כלשהם באתר זה';
$string['overviewabout'] = 'סקירה על מוודל';
$string['overviewcommunity'] = 'סקירה על קהילת ציבור Moodle';
$string['overviewdevelopment'] = 'סקירה על פיתוח מוודל';
$string['overviewdownloads'] = 'סקירה על הורדות מוודל';
$string['overviewmy'] = 'צפו בכל הקורסים באתר moodle.org להם אתם רשומים';
$string['overviewnews'] = 'סקירה על חדשות נוכחיות אודות מוודל';
$string['overviewsupport'] = 'סקירה על אפשרויות התמיכה של מוודל';
$string['popularissues'] = 'הנושאים הפופולאריים ביותר';
$string['recentpart'] = 'עמוד זה מציג חלק מהאנשים שהשתמשו באתר moodle.org היום.';
$string['recentparttitle'] = 'משתתפים אחרונים';
$string['registeredsites'] = 'מוסדות אינם נדרשים להודיע למישהו אם הם משתמשים במוודל, מכיוון שמוודל היא מערכת קוד פתוח. אולם, יש אתרי מוודל שבחרו להירשם אצלנו ואנו מציגים רשימה שלהם.';
$string['registeredsitestitle'] = 'אתרים רשומים';
$string['registereduserslastday'] = 'משתמשים חדשים ב-24 השעות האחרונות';
$string['registereduserstotal'] = 'סך-כל משתמשים רשומים:';
$string['registrationgraphalt'] = 'כל ההרשמות ל-Moodle בכל הזמנים';
$string['registrationslast6months'] = 'הרשמות ב6 החודשים האחרונים';
$string['registrationstotal'] = 'כל ההרשמות הנוכחיות';
$string['roadmap'] = 'תכנית הפיתוח של מוודל';
$string['shop'] = 'האם אתם מחפשים דרך להראות שאתם חלק מהקהילה שלנו? הסתכלו בחנות שלנו לרכישת חולצות, ספלים וכל מיני דברים אחרים.';
$string['shoptitle'] = 'חנות מוודל';
$string['sourcecodetitle'] = 'קוד פתוח';
$string['statscountries'] = 'מדינות';
$string['statscourses'] = 'קורסים';
$string['statsenrolments'] = 'הרשמות';
$string['statsposts'] = 'פרסומי פורום';
$string['statsquestions'] = 'שאלות בחנים';
$string['statsresources'] = 'משאבים';
$string['statsteachers'] = 'מורים';
$string['statsusers'] = 'משתמשים';
$string['supportbooks'] = 'אנו מציגים רשימה של רבים מהספרים על מוודל שניתן לרכוש.';
$string['supportbookstitle'] = 'ספרים ומדריכים';
$string['supportcommercial'] = 'קבוצת
 <a href="http://moodle.com/">השותפים של מוודל</a> הם קבוצה של חברות מורשות לאספקת שירותי מוודל המחוייבות לתמוך כספית בפרוייקט מוודל. הם מספקים מגוון שירותים מסחריים אופציונאליים למשתמשי מוודל ברחבי העולם:';
$string['supportcommercialtitle'] = 'שירותים בתשלום';
$string['supportdocs1'] = 'אזור התיעוד Moodle Docs הוא מקום טוב להתחיל, במיוחד עמודי השאלות הנפוצות (FAQ).';
$string['supportdocs2'] = 'דרך נחמדה להגיע לתיעוד רלוונטי היא להשתמש בקישור "מסמכי מוודל לעמוד זה" בתחתית כל עמוד של אתר מוודל שלך.';
$string['supportdocsfaq'] = 'שאלות נפוצות';
$string['supportdocslang'] = 'תיעוד בשפות אחרות';
$string['supportdocstitle'] = 'תיעוד';
$string['supportforums'] = 'קהילת המשתמשים שלנו מתקשרת בעיקר דרך פורומים הנמצאים בתוך "קורסים" באתר זה המבוסס מערכת מוודל . אתם צריכים "להירשם" לקורס כדי לכתוב בפורומים (הרישום הוא חופשי לחלוטין).';
$string['supportforumsenglish'] = 'התמיכה העיקרית ודיוני המפתחים בין משתמשים ומפתחים נמצאים כאן (באנגלית):';
$string['supportforumsenglishname'] = 'Using Moodle';
$string['supportforumslang'] = 'הפורום העיקרי למשתמשי מוודל בשפה העברית נמצא כאן:';
$string['supportforumslangname'] = 'אזור מוודל בעברית';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=17219';
$string['supportforumslist'] = 'יש לנו פורומים רבים נוספים, במגוון שפות:';
$string['supportforumslistname'] = 'רשימת כל הפורומים';
$string['supportforumstitle'] = 'פורומים';
$string['supportintro'] = 'אתם לא לבד! יש מגוון דרכים בהם תוכלו לקבל עזרה על מוודל אם תזדקקו לכך.';
$string['top10sitesbycourses'] = '10 האתרים המובילים על-די קורסים';
$string['top10sitesbyusers'] = '10 האתרים המובילים על-ידי משתמשים';
