<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'פעולות';
$string['add'] = 'הוסיפו לסוף הדף הקיים';
$string['addannotation'] = 'הוספת הערות בגוף הטקסט';
$string['addedbegins'] = '[מלל נוסף בהמשך]';
$string['addedends'] = '[סוף המלל הנוסף]';
$string['addnewsection'] = 'הוסיפו פסקה חדשה לדף זה';
$string['advice_annotate'] = '<p>ערכו את דף הערות בגוף הטקסט שלכם.</p><ul><li>כדי לכתוב הערה־אישית עליכם להקליק על אחד מסימניי העריכה.</li><li>הערות־אישיות חדשות וגם קיימות יכולות להימחק לחלוטין כאשר אתם מוחקים את כל המלל המופיע בתוכן.</li></ul>';
$string['advice_diff'] = 'הגירסה הקודמת מוצגת בצד שמאל<span class=\'accesshide\'> תחת הכותרת גירסה ישנה יותר</span>, איפה שטקסט שנימחק הינו מודגש. טקסט שנוסף מצויין בגירסה החדשה מצד ימין .<span class=\'accesshide\'> תחת הכותרת גרסה חדשה יותר</span>.<span class=\'accesshide\'> כל שינוי מצויין על־ידי זוג תמונות, אחת לפני הטקסט להוספה/ מחיקה, ואחת אחריו, עם טקסט חלופי ראוי.</span>';
$string['advice_edit'] = '<p>ערכו דף זה.</p>
<ul>
    <li>יצירת קישור לדף על ידי שימוש בזוג סוגריים מרובעים: [[שם הדף החדש]]. הקישור לדף יהפוך זמין כאשר תשמרו את הדף
        הנוכחי.
    </li>
    <li>ליצירת דף חדש, ראשית עליכם ליצר קישור באופן זה. {$a}</li>
</ul>';
$string['advice_history'] = '<p>הטבלה הבאה מציגה את כל השינויים של <a href="{$a}">הדף הנוכחי</a>.</p><p>אתם יכולים לראות גרסאות ישנות או לראות מה השתנה
    בגירסה מסויימת.<br/> אם ברצונכם להשוות שתי גירסאות כלשהן, הקליקו על משבצות הבחירה המצויות משמאל לגירסאות הרצויות
    ולחצו \'השוואת מסומנים\'.</p>';
$string['advice_missingpage'] = 'הדף הבא, מקושר מדף זה, אך טרם נוצר.';
$string['advice_missingpages'] = 'רשימת קישורים לדפים המופיעים בדף זה, אשר טרם נוצרו.';
$string['advice_viewdeleted'] = 'אתם צופים בגירסה מחוקה של דף זה.';
$string['advice_viewold'] = 'אתם צופים בגירסה ישנה של דף זה.';
$string['advice_wikirecentchanges_changes'] = '<p>הטבלה הבאה מציגה את כל השינויים שבוצעו בכל דפי ויקי זה, כשהם מסודרים לפי השינוי האחרון שבוצע. הגירסה האחרונה של כל דף הינה מודגשת.</p><p>בעזרת שימוש בקישורים אתם יכולים לצפות בדף כפי שהוא נראה לאחר שינוי מסויים, או לראות מה השתנה כרגע.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>הטבלה הבאה מציגה את כל השינויים שבוצעו בכל דפי ויקי זה, כאשר השינוי האחרון שבוצע מופיע בראש הרשימה.</p><p>הקליקו על הקישורים השונים כדי לצפות בדף כפי שהוא נראה לאחר שינוי מסויים, או לראות מה השתנה כרגע.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>הטבלה הזאת מראה מתי כל דף צורף לויקי, כאשר היא מתחילה עם הדף שנוצר אחרון.</p>';
$string['ajaxnotenabled'] = 'יש להפעיל AJAX בהגדרות המשתמש שלך';
$string['annotate'] = 'כתיבת ערות בגוף הטקסט';
$string['annotatingpage'] = 'ערות בגוף הטקסט';
$string['annotationmarker'] = 'מדגיש ערות בגוף הטקסט';
$string['annotations'] = 'ערות בגוף הטקסט';
$string['annotationsystem'] = 'מנגנון הערות בגוף הטקסט';
$string['attachments'] = 'קבצים מצורפים';
$string['cancel'] = 'ביטול';
$string['cannotlockpage'] = 'The page could not be locked, your changes have not been saved.';
$string['changebutton'] = 'שינוי';
$string['changedby'] = 'עודכן על ידי';
$string['changedifferences'] = 'שינויים';
$string['changes'] = 'שינוים';
$string['changesnav'] = 'שינוים';
$string['collapseallannotations'] = 'הסתרת הערות בגוף הטקסט';
$string['collapseannotation'] = 'הסתרת הערות בגוף הטקסט';
$string['compare'] = 'השוואה';
$string['compareselected'] = 'השוואת מסומנים';
$string['completionedits'] = 'משתמש חייב ליצור עריכות:';
$string['completioneditsgroup'] = 'עריכות נחוצות';
$string['completioneditshelp'] = 'צריך לסיים את העריכות.';
$string['completionpages'] = 'משתמש חייב ליצור דפים חדשים:';
$string['completionpagesgroup'] = 'נחוצים דפים חדשים';
$string['completionpageshelp'] = 'צריך לסיים את הדפים החדשים';
$string['contributions'] = '<strong>{$a->pages}</strong> דף חדש{$a->pagesplural}, <strong>{$a->changes}</strong> שינוי נוסף{$a->changesplural}.';
$string['contributionsbyuser'] = 'תרומות כתיבה על־ידי משתמש';
$string['contributionsgrouplabel'] = 'קבוצה';
$string['countdowntext'] = 'וויקי זה מאפשר רק {$a} דקות לעריכה. בצעו את השינויים שלכם ולחצו שמירה או בטלו לפני שהזמן הנותר (מימין) יגיע לאפס.';
$string['countdownurgent'] = 'אנא סיימו או בטלו את העריכה שלכם כעת. אם לא תשמרו לפני שהזמן יסתיים, המערכת תבצע שמירה אוטומטית למה שכתבתם עד כה.';
$string['create'] = 'צרו דף חדש';
$string['createdbyon'] = 'נוצר על ידי {$a->name} בתאריך {$a->date}';
$string['createlinkedwiki'] = 'יצירת עמוד ויקי חדש';
$string['createnewpage'] = 'צרו קישור לדף חדש, בתחתית דף זה';
$string['createpage'] = 'יצירת דף חדש';
$string['csvdownload'] = 'הורדה כקובץ בתסדיר גליון אלקטרוני (UTF-8 .csv)';
$string['current'] = 'נוכחית';
$string['currentversion'] = 'גירסה נוכחית';
$string['currentversionof'] = 'גירסה נוכחית של';
$string['deletedbegins'] = '[קטע מחוק בהמשך]';
$string['deletedends'] = '[סוף קטע מחוק]';
$string['deleteorphanedannotations'] = 'מחיקת הערות בגוף הטקסט אבודות';
$string['deleteversionerror'] = 'שגיאה במחיקת הגירסה.';
$string['deleteversionerrorversion'] = 'אין אפשרות למחיקת גירסת דף אשר איננה קיימת.';
$string['detail'] = 'פירוט';
$string['diff_nochanges'] = 'העריכה לא יצרה שינויים במלל, ולכן לא נוצרו הדגשות למטה. יכול להיות שיהיו שינויים שניראים לעין.';
$string['diff_someannotations'] = 'This edit did not make changes to the actual text, so no differences are highlighted below, however annotations have been changed. There may also be changes to appearance.';
$string['displayversion'] = 'גירסת OUWiki: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'הורדה כגליון אלקטרוני';
$string['duplicatepagetitle'] = 'כותרת הדף החדש חייבת להיות שונה מכותרות הדפים הקיימים.';
$string['editbegin'] = 'אפשר עריכה מ-';
$string['editedby'] = 'עודכן על-ידי {$a}';
$string['editend'] = 'מנע עריכה מ-';
$string['editingpage'] = 'עריכת דף';
$string['editingsection'] = 'עריכת פסקה: {$a}';
$string['editpage'] = 'עריכת דף';
$string['editsection'] = 'עריכת פסקה';
$string['emptypagetitle'] = 'כותרת הדף החדש אינה יכולה להיות ריקה.';
$string['emptysectiontitle'] = 'כותרת הפסקה החדשה אינה יכולה להיות ריקה.';
$string['endannotation'] = 'סוף הערה';
$string['entirewiki'] = 'כל הויקי';
$string['excelcsvdownload'] = 'הורדה כקובץ בתסדיר התואם לגליון אקסל (Excel .csv)';
$string['expandallannotations'] = 'תצוגת הערות בגוף הטקסט';
$string['expandannotation'] = 'תצוגת הערות בגוף הטקסט';
$string['externaldashboardadd'] = 'הוספת הויקי ללוח־הבקרה';
$string['externaldashboardremove'] = 'הסרת הויקי מלוח־הבקרה';
$string['feedalt'] = 'הירשם להזנת- Atom.';
$string['feedchange'] = 'שונה על־ידי  {$a->name} (<a href=\'{$a->url}\'>צפייה בשינוי</a>)';
$string['feeddescriptionchanges'] = 'השמת כל השינויים שנעשו בויקי לתוך רשימה. הירשמו ל-Feed זה אם ברצונכם לקבל עידכון בכל פעם שחל שינוי בויקי.';
$string['feeddescriptionhistory'] = 'השמת כל השינויים שנעשו בדף ויקי זה לתוך רשימה. הירשמו ל-Feed זה אם ברצונכם לקבל עידכון בכל פעם שמשתמש עורך דף זה.';
$string['feeddescriptionpages'] = 'השמת כל הדפים החדשים בויקי לתוך רשימה. הירשמו ל-Feed זה אם ברצונכם לקבל עידכון בכל פעם שמשתמש מוסיף דף חדש.';
$string['feeditemdescriptiondate'] = '{$a->main} ב- {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = 'נוצר על־ידי {$a->name}';
$string['feedsubscribe'] = 'הנכם רשאים להירשם להזנה הכוללת את המידע הבא: <a href=\'{$a->atom}\'>Atom</a> או <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} ויקי: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'צפייה מקוונת';
$string['format_rtf'] = 'הורדה בתצורת \'מעבד תמלילים\'';
$string['format_template'] = 'הורדה כקובץ תבנית ויקי.';
$string['frompage'] = 'מ- {$a}';
$string['frompages'] = 'מ- {$a}...';
$string['gradesupdated'] = 'הציונים עודכנו';
$string['hideannotationicons'] = 'הסתרת הערות';
$string['historycompareaccessibility'] = 'בחרו {$a->lastdate} {$a->createdtime}';
$string['historyfor'] = 'היסטוריה עבור';
$string['import'] = 'יבוא עמודים';
$string['import_confirm'] = 'אישור יבוא';
$string['import_confirm_conflicts_locked'] = 'העמוד {$a} נעול';
$string['import_confirm_conflicts_notlocked'] = 'העמוד אינו נעול';
$string['import_confirm_conflicts_option1'] = 'איחוד תוכן עמוד';
$string['import_confirm_conflicts_option2'] = 'החלפת תוכן עמוד נוכחי';
$string['import_confirm_from'] = 'יבוא מ:';
$string['import_confirm_linkfrom_newpage'] = 'עמוד חדש';
$string['import_confirm_linkheader'] = 'קישוריי העמוד';
$string['import_confirm_pages'] = 'יבוא עמודים:';
$string['importedfrom'] = 'יבוא מ:';
$string['importedpages'] = 'עמודים שיובאו';
$string['importedstartpage'] = 'יבוא עמוד ראשי';
$string['import_lockedpage'] = 'העמוד נעול';
$string['import_process'] = 'בתהליך יבוא עמודים';
$string['import_process_summary'] = 'תקציר';
$string['import_process_summary_imported'] = 'עמודים אשר יובאו';
$string['import_process_summary_updated'] = 'עמודים אשר עודכנו';
$string['import_selectsubwiki'] = 'בחירת ויקי';
$string['index'] = 'תוכן ענינים';
$string['lastchange'] = 'שינוי אחרון: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'דפים שקשורים לדף זה';
$string['linkedfromsingle'] = 'דף שקשור לדף זה';
$string['lockcancelled'] = 'משתמש אחר עקף את נעילת העריכה שלך והוא כרגע עורך את הדף הזה. אם ברצונך לשמור את השינויים שביצעת, יש לבחור ולהעתיק אותם לפני לחיצה על ביטול. אחר־כך יש לנסות ולערוך שוב';
$string['lockediting'] = 'דף ויקי נעול - אין אפשרות עריכה';
$string['lockpage'] = 'נעילת הדף';
$string['missingpages'] = 'דפים חסרים';
$string['modulename'] = 'ויקי - תוצר משותף';
$string['modulename_help'] = 'פעילות ויקי (תוצר־משותף OUWiki) מאפשרת למשתתפים להוסיף ולערוך אוסף של דפי אינטרנט. פעילות ויקי יכולה להיות שיתופית, בעלת יכולת עריכה על ידי כל המשתמשים בה, או פרטית, שבה לכל אחד יש ויקי משלו שרק הוא/היא  יכולים לערוך.

היסטוריה של גרסאות קודמות של כל דף בויקי נשמרות, ובהן פירוט של כל העריכות שנעשו על ידי כל אחד מהמשתתפים.

רכיב ויקי זה, מחליף ומשפר את רכיב הויקי הבסיסי המצוי במערכת מוודל.
בין הייתר, מאפשר יצירה של בלוג (יומן־רשת) שיתופי (בקבוצות או ברמת כל משתמשי הקורס), אישי (בין התלמיד למורה) אישי ציבורי (המאפשר צפיה אך לא יצירת פרסומים אך כן תגובות. באישור המחבר) ועוד...

שימושיי הוויקי:

* מחברת סיכומי הרצאות קבוצתיות או מחקרים.

* לחברי סגל המתכננים תכנית יום עבודה או פגישת עבודה.

* חיבור ספר מקוון על ידי שיתוף פעולה בין התלמידים, בנושא שהוגדר על ידי המורה שלהם.

* כתיבת סיפורים או שירה משותפים, כאשר כל משתתף כותב שורה או פסוק.

* כיומן אישי להערות או למידה חוזרת. (שימוש בוויקי אישי)';
$string['modulenameplural'] = 'ויקי - תוצרים משותפים';
$string['mustspecify2'] = 'עליכם להגדיר בדיוק 2 גרסאות לצורך ביצוע השוואה';
$string['myparticipation'] = 'התרומות שלי';
$string['newerversion'] = 'גירסה חדשה יותר';
$string['newpage'] = 'גירסה ראשונה';
$string['next'] = 'שינויים ישנים יותר';
$string['nextversion'] = 'הבא: {$a}';
$string['noattachments'] = 'לא קיימים קבצים מצורפים';
$string['nochanges'] = 'משתמשים אשר לא תרמו';
$string['nojsbrowser'] = 'אנו מתנצלים, אך אתם משתמשים בדפדפן שאנו לא תומכים בו באופן מלא';
$string['nojsdisabled'] = 'ביטלתם JavaScript בהגדרות של הדפדפן שלכם';
$string['nojswarning'] = 'כתוצאה מכך, אנו יכולים להחזיק את הדף למענך רק למשך $a->דקות. יש לוודא שמירת שינויים עד  $a->deadline (כרגע: $a->now). אחרת, מישהו אחר עלול לערוך את הדף והשינויים שלך יאבדו.';
$string['note'] = 'הערה:';
$string['nousersingroup'] = 'בקבוצה שנבחרה אין משתמשים.';
$string['nowikipages'] = 'לא קיימים עמודים בויקי זה';
$string['numedits'] = '{$a} עריכות';
$string['numwords'] = '{$a} מילים';
$string['olderversion'] = 'גירסה ישנה יותר';
$string['oldversion'] = 'גירסה ישנה';
$string['onepageview'] = 'באפשרותך לצפות בכל הדפים של ויקי זה לשם נוחות הדפסה או למען יצירת מסמך איזכור קבוע.';
$string['orphanedannotations'] = 'הערות בגוף הטקסט, אבודות';
$string['orphanpages'] = 'דפים לא מקושרים';
$string['ouwiki:addinstance'] = 'הוספת פעילות OUWIKI חדשה';
$string['ouwiki:annotate'] = 'ניתן לכתוב הערות בגוף הטקסט';
$string['ouwiki:deletepage'] = 'מחיקת גירסאות דפי ויקי.';
$string['ouwiki:edit'] = 'עריכת דפי ויקי';
$string['ouwiki:lock'] = 'יכולת נעילה והסרת נעילה של דפים';
$string['ouwiki:overridelock'] = 'דפים נעולים שנדרסו';
$string['ouwiki:view'] = 'תצוגת ויקי';
$string['ouwiki:viewallindividuals'] = 'Per-user subwikis: view all';
$string['ouwiki:viewcontributions'] = 'הצגת רשימת תורמים המסודרת לפי משתמשים';
$string['ouwiki:viewgroupindividuals'] = 'Per-user subwikis: view same group';
$string['overridelock'] = 'ביטול נעילת דף (והפעלת עריכה)';
$string['overviewnumentrysince'] = 'כניסות ויקי חדשות מאז התחברות אחרונה.';
$string['overviewnumentrysince1'] = 'כניסת ויקי חדשה מאז התחברות אחרונה.';
$string['page'] = 'דף';
$string['pagedeletedinfo'] = 'מספר גרסאות מחוקות מוצגות ברשימה שלמטה. רק משתמשים המורשים למחיקת גרסאות יכולים לראות אותן. משתמשים רגילים לא רואים אותן בכלל.';
$string['pagedoesnotexist'] = 'דף ויקי זה אינו קיים עדיין.';
$string['pageedits'] = 'עריכות דף';
$string['pagelockeddetails'] = '{$a->name} התחיל/ה לערוך דף זה ב {$a->lockedat}, כהמשך מ {$a->seenat}. אין אפשרות לערוך עד שהם יסיימו.';
$string['pagelockeddetailsnojs'] = '{$a->name} התחילו לערוך דף זה ב {$a->lockedat}. יש להם זמן עד ה- {$a->nojs} לערוך. אין אפשרות לערוך עד שהם יסיימו';
$string['pagelockedoverride'] = 'למשתמש שלך, זמינה אפשרות גישה מיוחדת המאפשרת ביטול העריכה של המשתמש הנוכחי וגם ביטול נעילת הדף. אם תעשה זאת, כל מה שהם עשו ימחק! אנא חשוב בזהירות לפני בחירה באפשרות זו.';
$string['pagelockedtimeout'] = 'טווח זמן העריכה שלהם נגמר ב {$a}.';
$string['pagelockedtitle'] = 'דף זה נמצא בעריכה על־ידי מישהו אחר.';
$string['pagenameisstartpage'] = 'שם הדף זהה לשם הדף הראשי. אנא בחרו שם שונה.';
$string['pagenametoolong'] = 'שם הדף ארוך מידי. יש לבחור שם קצר יותר.';
$string['pagescreated'] = 'דפים אשר נוצרו';
$string['participation'] = 'השתתפות';
$string['participationbyuser'] = 'השתתפות לפי משתמש';
$string['pluginadministration'] = 'ניהול ויקי';
$string['pluginname'] = 'ויקי (תוצר־משותף/OUWiki)';
$string['preview'] = 'תצוגה מקדימה';
$string['previewwarning'] = 'התצוגה הבאה של השינויים שלך טרם נשמרה.<strong>אם השינויים לא ישמרו, העבודה תאבד.</strong> יש לשמור בעזרת המקש שבתחתית הדף.';
$string['previous'] = 'שינויים חדשים יותר';
$string['previousversion'] = 'הקודם: {$a}';
$string['recentchanges'] = 'עריכות אחרונות';
$string['returntohistory'] = '(<a href=\'{$a}\'>חזרה להיסטוריה</a>.)';
$string['returntopage'] = 'חזרה לדף ויקי';
$string['returntoview'] = 'תצוגת דף נוכחי';
$string['revert'] = 'חזרה למצב קודם';
$string['reverterrorcapability'] = 'אין לך את ההרשאה להחזיר את הגירסה הנוכחית לגירסה הקודמת.';
$string['reverterrorversion'] = 'אין אפשרות לחזור לגירסה דף שאינה קיימת.';
$string['revertversion'] = 'חזרה למצב קודם';
$string['revertversionconfirm'] = '<p>דף זה יוחזר למצב שבו הוא היה ב- $a, כאשר כל השינויים שנעשו מאז יושלכו לפח. השינויים שהושלכו יהיו עדיין זמינים בדף היסטוריה.</p><p>האם אתם בטוחים שאתם רוצים לחזור לגירסה הזאת של הדף?</p>';
$string['savedat'] = 'נשמר ב {$a}';
$string['savedby'] = 'נשמר על־ידי {$a}';
$string['savefailcontent'] = 'הגירסה של דף זה רשומה למטה כך שתמיד תוכלו להעתיק ולהדביק קטעים רלוונטים לתוכנה אחרת. אם ברצונכם להכניס את השינויים שלכם בחזרה לתוך הויקי בהמשך, עליכם להיזהר לא למחוק עבודה שלמישהו אחר.';
$string['savefaildesynch'] = 'בזמן שערכת את הדף, מישהו אחר גם כן ביצע עריכה והוא הספיק לבצע שינוי (יכול לקרות עקב מספר מצבים כמו שימוש שלך בדפדפן חריג או שה- JavaScript שלך כבוי). לצערנו, השינויים שלך אינם יכולים להישמר היות והם ימחקו את מה שאותו משתמש כתב.';
$string['savefaillocked'] = 'בזמן שערכת את הדף, מישהו נעל אותו (יכול לקרות עקב מספר מצבים כמו שימוש שלך בדפדפן חריג או שה- JavaScript שלך כבוי). לצערנו, השינויים שלך אינם יכולים להישמר כרגע.';
$string['savefailtitle'] = 'דף לא יכול להישמר';
$string['savegrades'] = 'שמירת ציונים';
$string['savetemplate'] = 'שמירת ויקי כתבנית';
$string['search'] = 'חיפוש';
$string['seedetails'] = 'היסטורית עריכות מלאה';
$string['showannotationicons'] = 'תצוגת הערות';
$string['showwordcounts'] = 'תצוגת מספר מילים בשימוש';
$string['sizewarning'] = 'This wiki page is very large and may operate slowly. If possible, please split the content into logical chunks and place it on separate linked pages.';
$string['startannotation'] = 'תחילת הערה';
$string['startpage'] = 'דף ראשי';
$string['startpagedoesnotexist'] = 'הדף הראשי של ויקי זה טרם נוצר.';
$string['subwikis'] = 'תת ויקי';
$string['subwikis_groups'] = 'ויקי לכל קבוצה';
$string['subwikis_individual'] = 'ויקי לכל תלמיד';
$string['subwikis_single'] = 'ויקי אחד לכולם';
$string['summary'] = 'סיכום כללי';
$string['system'] = 'המערכת';
$string['tab_annotate'] = 'הערות בגוף הטקסט';
$string['tab_discuss'] = 'דיון';
$string['tab_edit'] = 'עריכת דף';
$string['tab_history'] = 'היסטוריה';
$string['tab_index_alpha'] = 'סדר אלף בית';
$string['tab_index_changes'] = 'כל השינויים';
$string['tab_index_pages'] = 'דפים חדשים';
$string['tab_index_tree'] = 'מבנה היררכי';
$string['tab_view'] = 'מצב תצוגה';
$string['template'] = 'תבנית';
$string['thispageislocked'] = 'This wiki page is locked and cannot be edited';
$string['timelocked_after'] = 'ויקי זה נעול כרגע וכבר אי-אפשר לערוך אותו יותר.';
$string['timelocked_before'] = 'ויקי זה כרגע נעול. אפשר לערוך אותו מ {$a}.';
$string['timeout'] = 'זמן מורשה לעריכה';
$string['timeout_none'] = 'אין מגבלת זמן';
$string['tryagain'] = 'נסה שוב';
$string['typeinpagename'] = 'הזינו את שם הדף';
$string['typeinsectionname'] = 'הזינו את כותרת הפסקה';
$string['undelete'] = 'ביטול מחיקה';
$string['unlockpage'] = 'הסרת נעילת הדף';
$string['userdetails'] = 'פרטים עבור {$a}';
$string['usergrade'] = 'ציון של משתמש';
$string['userparticipation'] = 'נתוניי השתתפות של משתמש';
$string['viewdeletedversionerrorcapability'] = 'שגיאה בהצגת גירסת הדף.';
$string['viewparticipationerrror'] = 'לא ניתן להציג את נתוניי ההשתתפות של המשתמש';
$string['viewwikichanges'] = 'שינויים של {$a}';
$string['viewwikistartpage'] = 'תצוגת {$a}';
$string['wikifor'] = 'צפייה בויקי לצורך:';
$string['wikifullchanges'] = 'הצגת רשימת שינויים מלאה';
$string['wikirecentchanges'] = 'שינוים בויקי';
$string['wikirecentchanges_from'] = 'שינוים בויקי (דף {$a})';
$string['words'] = 'מילים';
$string['wordsadded'] = 'מילים נוספו';
$string['wordsdeleted'] = 'מילים נמחקו';
$string['wouldyouliketocreate'] = 'האם אתם מעונינים ליצור אותו?';
