<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['availability'] = 'זמינות';
$string['checkforupdates'] = 'בדיקת עדכונים';
$string['checkforupdateslast'] = 'בדיקה אחרונה נעשתה ב: {$a}';
$string['detectedmisplacedplugin'] = 'התוסף "{$a->component}" מותקן במיקום לא נכון "{$a->current}", המיקום הנכון אמור להיות "{$a->expected}"';
$string['displayname'] = 'שם התוסף';
$string['err_response_curl'] = 'לא ניתן למשוך נתוני עדכונים - שגיאת cURL לא צפויה.';
$string['err_response_format_version'] = 'גרסה לא צפויה של תצורת המענה. אנא נסו לבדוק שנית האם יש עדכונים זמינים.';
$string['err_response_http_code'] = 'לא ניתן למשוך נתוני עדכונים זמינים - קוד מענה HTTP לא צפוי.';
$string['filterall'] = 'הצגת הכל';
$string['filtercontribonly'] = 'הצגת תוספי צד שלישי בלבד';
$string['filtercontribonlyactive'] = 'מציג תוספי צד שלישי בלבד';
$string['filterupdatesonly'] = 'הצג רכיבים ברי עדכון בלבד';
$string['filterupdatesonlyactive'] = 'מציג רכיבים ברי עדכון בלבד';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'לא קיימים תוספים הדורשים את התייחסותך כעת';
$string['nonehighlightedinfo'] = 'הצגת רשימת כל התוספים המותקנים בכל מקרה';
$string['noneinstalled'] = 'לא נמצאו תוספים מותקנים  עבור סוג';
$string['notdownloadable'] = 'לא ניתן להוריד את החבילה';
$string['notdownloadable_help'] = 'קובץ ZIP עם העדכון לא ניתן להורדה באופן אוטומטי. אנא עיינו בעמוד התיעוד לעזרה נוספת.';
$string['notes'] = 'הערות';
$string['notwritable'] = 'קבצי התוסף לא ניתנים לכתיבה';
$string['notwritable_help'] = 'הפעלתם התקנת עדכונים אוטומטית וקיים עדכון זמין לתוסף זה. אולם קבצי התוסף לא ניתנים לכתיבה על ידי שרת הרשת ולכן לא ניתן להתקין את העדכון באופן אוטומטי.

עליכם לאפשר כתיבה לתיקיית התוספים וכל התוכן שלה על מנת שניתן יהיה להתקין עדכון אוטומטי.';
$string['numdisabled'] = 'לא מאופשרים: {$a}';
$string['numextension'] = 'צד שלישי: {$a}';
$string['numtotal'] = 'מותקנים: {$a}';
$string['numupdatable'] = 'עדכונים זמינים: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'כיבוי';
$string['plugindisabled'] = 'כבוי';
$string['pluginenable'] = 'אפשר';
$string['pluginenabled'] = 'מאופשר';
$string['requiredby'] = 'נדרש על-ידי: {$a}';
$string['requires'] = 'נדרש';
$string['rootdir'] = 'ספרייה';
$string['settings'] = 'הגדרות';
$string['showall'] = 'הטענה מחדש והצגת כל התוספים';
$string['somehighlighted'] = 'מספר התוספים אשר יש לשים לב אליהם במהלך השדרוג:
{$a}';
$string['somehighlightedinfo'] = 'הצגת הרשימה המלאה של תוספים מותקנים';
$string['somehighlightedonly'] = 'מציג רק את הרכיבים אשר דורשים את תשומת לבך';
$string['source'] = 'מקור';
$string['sourceext'] = 'תוסף';
$string['sourcestd'] = 'ליבה';
$string['status'] = 'מצב';
$string['status_delete'] = 'ימחק';
$string['status_downgrade'] = 'גרסה גבוהה יותר כבר מותקנת!';
$string['status_missing'] = 'חסר מהדיסק';
$string['status_new'] = 'יותקן';
$string['status_nodb'] = 'אין מסד נתונים';
$string['status_upgrade'] = 'ישודרג';
$string['status_uptodate'] = 'מותקן';
$string['systemname'] = 'מזהה';
$string['type_auth'] = 'שיטת אימות';
$string['type_auth_plural'] = 'שיטות ניהול הזדהות למערכת';
$string['type_block'] = 'בלוק';
$string['type_block_plural'] = 'משבצות (בלוקים)';
$string['type_cachelock'] = 'כלי טיפול בנעילת מטמון';
$string['type_cachelock_plural'] = 'כלים לטיפול בנעילת מטמון';
$string['type_coursereport'] = 'דוח הקורס';
$string['type_coursereport_plural'] = 'דוח הקורס';
$string['type_editor'] = 'עורך';
$string['type_editor_plural'] = 'עורכים';
$string['type_enrol'] = 'שיטת רישום';
$string['type_enrol_plural'] = 'שיטות רישום';
$string['type_filter'] = 'מסנן';
$string['type_filter_plural'] = 'מסנני טקסט';
$string['type_format'] = 'תצורת מבנה הקורס';
$string['type_format_plural'] = 'תצורות תצוגת קורס';
$string['type_gradeexport'] = 'שיטת יצוא ציון';
$string['type_gradeexport_plural'] = 'שיטות יצוא ציון';
$string['type_gradeimport'] = 'שיטת יבוא ציון';
$string['type_gradeimport_plural'] = 'שיטות יבוא ציון';
$string['type_gradereport'] = 'דוח גליון ציונים';
$string['type_gradereport_plural'] = 'דוחות גליון הציונים';
$string['type_gradingform'] = 'שיטת מתן ציון מתקדמת';
$string['type_gradingform_plural'] = 'שיטות מתן ציון מתקדמות בעזרת מחוונים';
$string['type_local'] = 'תוסף מקומי';
$string['type_local_plural'] = 'תוספים מקומיים';
$string['type_message'] = 'מעבד הודעות';
$string['type_message_plural'] = 'מעבדי הודעות';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'רכיב פעילות';
$string['type_mod_plural'] = 'רכיבי פעילות';
$string['type_plagiarism'] = 'מניעת גנבה סיפרותית';
$string['type_plagiarism_plural'] = 'תוספי מניעת גניבה ספרותית';
$string['type_portfolio'] = 'תיק עבודות';
$string['type_portfolio_plural'] = 'תיקי עבודות';
$string['type_profilefield'] = 'סוג שדה פרופיל';
$string['type_profilefield_plural'] = 'סוגי שדות פרופיל';
$string['type_qbehaviour'] = 'התנהגות שאלה';
$string['type_qbehaviour_plural'] = 'התנהגויות שאלה';
$string['type_qformat'] = 'תסדיר יצוא/יבוא של שאלה';
$string['type_qformat_plural'] = 'תסדירי יצוא/יבוא של שאלה';
$string['type_qtype'] = 'סוג השאלה';
$string['type_qtype_plural'] = 'סוגי השאלה';
$string['type_report'] = 'דוח האתר';
$string['type_report_plural'] = 'דוחות';
$string['type_repository'] = 'מאגר';
$string['type_repository_plural'] = 'מאגרים';
$string['type_theme'] = 'ערכת נושא';
$string['type_theme_plural'] = 'ערכות נושא';
$string['type_tool'] = 'כלי לניהול';
$string['type_tool_plural'] = 'כלים לניהול';
$string['type_webservice'] = 'פרוטוקול של Webservice';
$string['type_webservice_plural'] = 'פרוטוקולים של Webservice';
$string['uninstall'] = 'הסרה';
$string['uninstallconfirm'] = 'אתם עומדים להסיר את התקנת התוסף <em>{$a->name}</em>. פעולה זו תמחק לחלוטין את כל המידע בבסיס הנתונים הקשור לתוסף זה, לרבות ההגדרות שלו, הרשומות שלו, קבצי משתמש המנוהלים על ידי התוסף וכדומה. אין דרך חזרה ו-Moodle עצמה אינה יוצרת גיבוי לשחזור. האם אתם בטוחים שברצונכם להמשיך?';
$string['uninstalling'] = 'הסרת {$a->name}';
$string['updateavailable'] = 'ישנה גרסה {$a}  זמינה חדשה!';
$string['updateavailable_moreinfo'] = 'מידע נוסף...';
$string['updateavailable_release'] = 'שחרור הגרסה {$a}';
$string['updatepluginconfirm'] = 'אימות עדכון התוסף';
$string['updatepluginconfirminfo'] = 'אתם עומדים להתקין גרסה חדשה של התוסף <strong>{$a->name}</strong>. קובץ zip עם גרסה {$a->version} של התוסף יורד מהקישור <a href="{$a->url}">{$a->url}</a> וייפתח בהתקנת Moodle שלכם על מנת שניתן יהיה לשדרג את ההתקנה.';
$string['version'] = 'גירסה';
$string['versiondb'] = 'הגרסה הנוכחית';
$string['versiondisk'] = 'גרסה חדשה';
