<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'שדות ריקים עבור {no} סמנים נוספים';
$string['alttext'] = 'מלל חלופי';
$string['answer'] = 'תשובה';
$string['bgimage'] = 'תמונת רקע';
$string['clearwrongparts'] = 'הזזת סמנים שמוקמו לא נכון חזרה למיקום ברירת המחדל מתחת לתמונה';
$string['confirmimagetargetconversion'] = 'אתה עומד להמיר את שאלות אלו לשאלות מסוג גרירת סמנים.';
$string['convertingimagetargetquestion'] = 'שאלה שהומרה "{$a->name}"';
$string['coords'] = 'צירים';
$string['correctansweris'] = 'התשובה הנכונה היא: {$a}';
$string['draggableimage'] = 'תמונה נגררת';
$string['draggableitem'] = 'פריט נגרר';
$string['draggableitemheader'] = 'פריט נגרר {$a}';
$string['draggableitemtype'] = 'סוג';
$string['draggableword'] = 'מלל נגרר';
$string['dropbackground'] = 'גרירת סמנים על גבי תמונת רקע';
$string['dropzone'] = 'אזור שחרור {$a}';
$string['dropzoneheader'] = 'אזורי שחרור';
$string['dropzones'] = 'אזורי שחרור';
$string['dropzones_help'] = 'אזורי השחרור (מיקום) מוגדרים על ידי הקלדת נקודות ציון (קואורדינטות). בעת ההקלדה, התצוגה המקדימה מעל מתעדכנת באופן מיידי, כך שניתן למקם את הפריטים בדרך של ניסוי וטעייה.

* מעגל: centre_x, centre_y; רדיוס
<br>
למשל: \'80,100;50`
<br>
* מצולע: x1, y1; x2, y2; ...; xn, yn
<br>
למשל: \'20,60;100,60;20,100`
<br>
* מלבן: שמאל, למעלה, רוחב, גובה
<br>
למשל: \'20, 60; 80, 40`
<br>';
$string['followingarewrong'] = 'הסמנים הבאים הוצבו באזור הלא נכון: {$a}.';
$string['followingarewrongandhighlighted'] = 'הסמנים הבאים הונחו בצורה לא נכונה: {$a}.  סמן (ים) מודגשים, מוצגים כעת במיקום הנכון.  <br /> הקישו על הסמן כדי להדגיש את השטח המותר.';
$string['formerror_nobgimage'] = 'יש לבחור תמונה, על מנת שתשמש כרקע עבור הגרירה והשחרור של הסמנים על גביה.';
$string['formerror_noitemselected'] = 'ציינתם אזור שחרור, אך טרם בחרתם ב"סמן" (פריט) שיש לגרור לאזור זה.';
$string['formerror_nosemicolons'] = 'חסר סימן נקודה-פסיק ";" במחרוזת מערכת הצירים שלכם. מערכת הצירים שלכם עבור {$a->shape} צריכה להיות מצוינת כ: {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'רק תגיות "{$a}" מותרות בתווית עבור סמן';
$string['formerror_onlyusewholepositivenumbers'] = 'יש להשתמש רק במספרים חיוביים שלמים כדי לציין מיקום במערכת צירים x,y ו / או רוחב וגובה של צורות. מערכת הצירים עבור {$a->shape} צריכה להיות מצוינת כ: {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'עבור צורת מצולע יש לציין לפחות 3 נקודות. מערכת הצירים עבור  {$a->shape} צריכה להיות מצוינת כ: {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'הצורה שהגדרתם חורגת מגבולות תמונת הרקע.';
$string['formerror_toomanysemicolons'] = 'יש יותר מדי סימני פסיק-נקודה המפרידים חלקים עבור הקואורדינטות שהגדרתם. הקואורדינטות עבור צורה {$a->shape} צריכות להיות מתוארת כך - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'מידות הרוחב והגובה שציינתם אינן מזוהות על ידי המערכת. מערכת הצירים עבור {$a->shape} צריכות להכתב כך {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'מערכת הצירים x,y שציינתם אינה מזוהה על ידי המערכת. מערכת הצירים עבור {$ a-> צורה} צריכות להכתב כ: {$ a-> מחרוזת}.';
$string['imagetargetconverter'] = 'המרת שאלות מסוג "תמונת־יעד" ל"גרירת סמן"';
$string['infinite'] = 'ניתן להשתמש במושג ללא הגבלה';
$string['listitemconfirmcategory'] = 'עומד להמיר כל שאלות מסוג "תמונת־יעד" בקטגוריית "{$a->name}" (המכילה {$a->qcount} שאלות מסוג זה)';
$string['listitemconfirmcontext'] = 'עומד להמיר כל שאלות מסוג "תמונת־יעד" בהקשר  "{$a->name}" (המכיל {$a->qcount} שאלות מסוג זה)';
$string['listitemconfirmquestion'] = 'עומד להמיר את השאלה "{$a->name}"';
$string['listitemlistallcategory'] = 'בחירת כל שאלות תמונת־יעד בקטגוריה "{$a->name}" (המכילה {$a->qcount} שאלות מסוג זה)';
$string['listitemlistallcontext'] = 'בחירת כל שאלות תמונת־יעד בהקשר "{$a->name}" (המכיל {$a->qcount} שאלות מסוג זה)';
$string['listitemlistallquestion'] = 'בחירת שאלה "{$a->name}"';
$string['listitemprocessingcategory'] = 'ממיר את כל שאלות תמונת־יעד בקטגוריה "{$a->name}" (המכילה {$a->qcount} שאלות מסוג זה)';
$string['listitemprocessingcontext'] = 'ממיר את כל שאלות תמונת־יעד בהקשר "{$a->name}" (המכיל {$a->qcount} שאלות מסוג זה)';
$string['listitemprocessingquestion'] = 'הומרה השאלה "{$a->name}"';
$string['marker'] = 'סמן';
$string['marker_n'] = 'סמן {no}';
$string['markers'] = 'סמנים';
$string['nolabel'] = 'אין מלל לתווית';
$string['noofdrags'] = 'מספר';
$string['noquestionsfound'] = 'לא נמצאו כאן שאלות להמרה.';
$string['pleasedragatleastonemarker'] = 'תשובתכם אינה מלאה. עליכם למקם לפחות סמן אחד על התמונה.';
$string['pluginname'] = 'מיקום נקודות־ציון על תמונה';
$string['pluginnameadding'] = 'הוספת שאלת "מיקום נקודות־ציון על תמונה"';
$string['pluginnameediting'] = 'עריכת שאלת "מיקום נקודות־ציון על תמונה"';
$string['pluginname_help'] = 'ראשית בחרו קובץ מסוג תמונת רקע, ולאחר מכן הזינו תוויות כיתוב עבור הסמנים. בהמשך, הגדירו את אזוריי השחרור שעל גבי התמונת רקע, שאליהם  אמורים להיגרר הסמנים שנבחרו.';
$string['pluginnamesummary'] = 'סמנים נגררים ומושלכים על גבי תמונת רקע.';
$string['previewareaheader'] = 'תצוגה מקדימה';
$string['previewareamessage'] = 'ראשית בחרו קובץ מסוג תמונת רקע, ולאחר מכן הזינו תוויות כיתוב עבור הסמנים. בהמשך, הגדירו את אזוריי השחרור שעל גבי התמונת רקע, שאליהם  אמורים להיגרר הסמנים שנבחרו.';
$string['refresh'] = 'רענון תצוגה מקדימה';
$string['shape'] = 'צורה';
$string['shape_circle'] = 'עיגול';
$string['shape_circle_coords'] = 'x, y)  r , x, y הם מערכת הצירים של מרכז המעגל,  וr הוא הרדיוס)';
$string['shape_circle_lowercase'] = 'עיגול';
$string['shape_polygon'] = 'מצולע';
$string['shape_polygon_coords'] = 'X1, Y1, X2, Y2, x3, y3, X4, y4 .... (כאשר x1, y1 הם מערכת צירים x, y  של קודקוד הראשון, X2, Y2 הם מערכת צירים x, y  של השני, וכו. אין צורך לחזור על נקודות הציון של הקודקוד הראשון כדי  לסגור את המצולע)';
$string['shape_polygon_lowercase'] = 'מצולע';
$string['shape_rectangle'] = 'מלבן';
$string['shape_rectangle_coords'] = 'x, y ; w, h (כאשר x, y הם  המיקום של הפינה השמאלית העליונה של המלבן במערכת צירים xy , והמשתנים w ו-h הם הרוחב והגובה של מלבן)';
$string['shape_rectangle_lowercase'] = 'מלבן';
$string['showmisplaced'] = 'הדגשת אזורי השחרור שהסמן הנכון לא הונח עליהם';
$string['shuffleimages'] = 'ערבוב פרטיי שחרור בכל פעם שנשאלת שאלה';
$string['stateincorrectlyplaced'] = 'ציינו כאשר סמנים הונחו בצורה לא נכונה';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'אזור שחרור {$a}';
$string['ytop'] = 'למעלה';
