<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעילות';
$string['addappointment'] = 'הוספת תלמיד חדש';
$string['addondays'] = 'הוספת פגישה ב';
$string['addscheduled'] = 'הוספת פגישה שנקבעה';
$string['addscheduled_help'] = '<h3>Adding an appointment on slot setup</h3>
<p>Using this link, you will add a user to the appointment list defined by this slot information. It may be a simple and fast way to setup a collective appointment. </p>';
$string['addsession'] = 'הוספת מפגשים';
$string['addsingleslot'] = 'הוספת חלון מפגש אחד';
$string['addslot'] = 'ניתן להוסיף חלונות מפגש חדשים בכל שלב.';
$string['addstudenttogroup'] = 'הוספת סטודנט זה לקבוצת נוכחות';
$string['allappointments'] = 'כל המפגשים';
$string['allowgroup'] = 'מפגש בלעדי - לחצו כדי לשנות';
$string['allslotsincloseddays'] = 'כל המפגשים היו בימים מלאים';
$string['allteachersgrading'] = 'כאשר מאופשר, מורים יכולים להעניק ציון למפגשים שהם אינם מיועדים אליהם.';
$string['allteachersgrading_desc'] = 'When enabled, teachers can grade appointmenents they are not assigned to.';
$string['alreadyappointed'] = 'Cannot make the appointment. The slot is already fully booked.';
$string['appointagroup'] = 'מפגש קבוצתי';
$string['appointagroup_help'] = 'Choose whether you want to make the appointment only for yourself, or for an entire group.';
$string['appointfor'] = 'מיועד עבור';
$string['appointformygroup'] = 'קביעת פגישה לכל הקבוצה שלי';
$string['appointingstudent'] = 'פגישה לחלון';
$string['appointingstudentinnew'] = 'פגישה לחלון חדש';
$string['appointmentmode'] = 'Setting the appointment mode';
$string['appointmentmode_help'] = '<p>You may choose here some variants in the way appointments can be taken. </p>
<p><ul>
<li><b>"One single appointment" mode:</b> The student can only have a single appointment in this module. Once it has been seen by the teacher, he will not be allowed to apply for any further meeting. The only way to reset ability of a student to apply is to delete the old "seen" records.</li>
<li><b>"One at a time" mode:</b> The student can apply only to one (future) date. Once the meeting is over and concluded, he can appoint back. this mode is usefull to arbitrate project appointments on long run projects, specially when multiple phases of appointements are to be offered.
</li>
</ul>
</p>';
$string['appointmentno'] = 'מפגש {$a}';
$string['appointmentnotes'] = 'הערות מהמפגש';
$string['appointments'] = 'מפגשים';
$string['appointsolo'] = 'אני בלבד';
$string['appointsomeone'] = 'הוספת פגישה חדשה';
$string['attendable'] = 'יכולים להיות נוכחים בפגישה';
$string['attendablelbl'] = 'סהכ מועמדים להיות נוכחים בפגישה';
$string['attended'] = 'נכחו בפגישה';
$string['attendedlbl'] = 'כמות סטודנטים שנכחו';
$string['attendedslots'] = 'חלונות מפגש נוכחות';
$string['availableslots'] = 'חלונות מפגש זמינים';
$string['availableslotsall'] = 'כל חלונות המפגשים';
$string['availableslotsnotowned'] = 'לא משויך';
$string['availableslotsowned'] = 'משויך';
$string['bookwithteacher'] = 'נוכח';
$string['bookwithteacher_help'] = 'יש לבחור מורה למפגש';
$string['break'] = 'הפסקה בין המפגשים';
$string['breaknotnegative'] = '';
$string['cancelledbystudent'] = '{$a} : פגישה בוטלה או שונתה ע"י סטודנט';
$string['cancelledbyteacher'] = '{$a} : פגישה בוטלה ע"י המורה';
$string['choice'] = 'בחירה';
$string['chooseexisting'] = 'בחרו מפגש מהרשימה';
$string['choosingslotstart'] = 'בחירת זמן התחלת מפגש';
$string['choosingslotstart_help'] = 'Change (or choose) the appointement start time. If this appointement collides with some other slots, you\'ll be asked
if this slot replaces all conflicting appointements. Note that the new slot parameters will override all previous
settings.';
$string['comments'] = 'הערות';
$string['complete'] = 'רשום';
$string['composeemail'] = 'יצירת דואר:';
$string['confirmdelete'] = 'המחיקה היא סופית. להמשיך בכל זאת?';
$string['conflictingslots'] = 'מתנגש';
$string['course'] = 'מרחב לימוד';
$string['csvencoding'] = 'קידוד קובץ מלל';
$string['csvfieldseparator'] = 'מפריד שדות עבור csv';
$string['csvparms'] = 'משתנים עבור תסדיר csv';
$string['csvrecordseparator'] = 'תו-מפריד רשומות בדוח המופק בתסדיר csv';
$string['cumulatedduration'] = 'סיכומי משך זמן של פגישות';
$string['date'] = 'תאריך';
$string['datelist'] = 'מבוא';
$string['defaultslotduration'] = 'זמן מפגש בסיסי';
$string['defaultslotduration_help'] = '';
$string['deleteallslots'] = 'מחיקת כל חלונות המפגש';
$string['deleteallunusedslots'] = 'מחיקת כל חלונות המפגש הפנויים';
$string['deletemyslots'] = 'מחיקת חלונות המפגש שלי';
$string['deleteselection'] = 'מחיקת חלונות מפגש מסומנים';
$string['deletetheseslots'] = 'מחיקת חלונות אלו';
$string['deleteunusedslots'] = 'מחיקת חלונות מפגש לא פנויים שלי';
$string['department'] = 'מהיכן?';
$string['disengage'] = 'ביטול פגישות שלי';
$string['displayfrom'] = 'הצגת מפגש זה לסטודנטים מתאריך';
$string['distributetoslot'] = 'שיתוף עם הקבוצה כולה';
$string['divide'] = 'חלוקה לחלונות מפגש?';
$string['dontforgetsaveadvice'] = 'שיניתם את הרשימה של הסטודנטים שנקבעה להם פגישה. אל תשכחו לשמור טופס זה כדי לבצע את השינויים באופן מוחלט.';
$string['downloadexcel'] = 'ייצוא לגליון אלקטרוני (אקסל)';
$string['downloads'] = 'ייצוא';
$string['duration'] = 'משך זמן';
$string['durationrange'] = '';
$string['email_applied_html'] = '<p>An appointment has been applied for on {$a->date} at {$a->time},<br/>
by the student <a href="{$a->attendee_url}">{$a->attendee}</a> for the course:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>using the scheduler titled "<i>{$a->module}</i>" on the website: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = '';
$string['email_applied_subject'] = '{$a->course_short}: מפגש חדש';
$string['email_cancelled_html'] = '<p>Your appointment on <b>{$a->date}</b> at <b>{$a->time}</b>,<br/>
with the student <b><a href="{$a->attendee_url}">{$a->attendee}</a></b> for course :</p>

<p><b>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>in the scheduler titled "<i>{$a->module}</i>" on the website : <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color: red">has been cancelled or moved</span></b>.</p>';
$string['email_cancelled_plain'] = '';
$string['email_cancelled_subject'] = '{$a->course_short}: המפגש נדחה או עודכן על ידי התלמיד';
$string['emailreminder'] = 'דואר תזכורת';
$string['email_reminder_html'] = '<p>You have an upcoming appointment on <b>{$a->date}</b>
from <b>{$a->time}</b> to <b>{$a->endtime}</b><br/>
with <b><a href="{$a->attendant_url}">{$a->attendant}</a></b>.</p>

<p>Location: <b>{$a->location}</b></p>';
$string['email_reminder_plain'] = '';
$string['email_reminder_subject'] = '{$a->course_short}: תזכורת מפגש';
$string['email_teachercancelled_html'] = '<p>Your appointment on <b>{$a->date}</b> at <b>{$a->time} </b>,<br/>
with the {$a->staffrole} <b><a href="{$a->attendant_url}">{$a->attendant}</a></b> for course:</p>

<p><b>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>in the scheduler "<i>{$a->module}</i>" on the website: <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color : red">has been cancelled</span></b>. Please apply for a new slot.</p>';
$string['email_teachercancelled_plain'] = '';
$string['email_teachercancelled_subject'] = '{$a->course_short}: המפגש בוטל על ידי המורה';
$string['end'] = 'סיום';
$string['enddate'] = 'חזרה על אותו חלון זמן';
$string['endtime'] = 'זמן סיום';
$string['exclusive'] = 'בלעדי';
$string['exclusivity'] = 'בלעדית';
$string['exclusivity_help'] = '';
$string['exclusivitylockedto'] = 'אינכם יכולים לשנות את מצב החלון כאשר קובעים פגישה. המגבלה הנוכחית של יעד החלון ייושם. אם החלון חדש, גבול ברירת מחדל של 1 ייושם';
$string['exclusivityoverload'] = '';
$string['explaingeneralconfig'] = 'אפשרויות אלה יכולות להיקבע רק ע"י הרשאה מערכתית והם ייושמו לכל מנהלי המפגשים במערכת זו.';
$string['exportinstructions'] = 'מוטב לשמור את קובץ הייצוא שהופק במחשב שלכם (גיבוי) לפני שאתם משתמשים בו.';
$string['finalgrade'] = 'ציון סופי';
$string['firstslotavailable'] = 'חלון זמן ראשון יפתח ב-';
$string['for'] = 'עבור';
$string['forbidgroup'] = 'חלון קבוצה - לחצו לשינוי';
$string['forcewhenoverlap'] = 'אלץ כאשר יש חפיפה';
$string['forcewhenoverlap_help'] = '';
$string['forcourses'] = 'בחרו תלמידים בקורסים';
$string['friday'] = 'שישי';
$string['generalconfig'] = 'תצורה כללית';
$string['grade'] = 'ניקוד';
$string['gradingstrategy'] = 'אופן חישוב ציונים';
$string['gradingstrategy_help'] = '';
$string['group'] = 'קבוצה';
$string['groupbreakdown'] = 'על פי גודל הקבוצה';
$string['groupscheduling'] = 'הפעלת תזמון לפי קבוצות';
$string['groupscheduling_desc'] = '';
$string['groupsession'] = 'מפגש קבוצתי';
$string['groupsize'] = 'גודל הקבוצה';
$string['guestscantdoanything'] = 'לאורחים אין כאן הרשאה לבצע שום שינוי';
$string['howtoaddstudents'] = '';
$string['ignoreconflicts'] = 'התעלמות ממפגשים מקבילים (מתנגשים)';
$string['ignoreconflicts_help'] = '';
$string['incourse'] = 'בתוך הקורס';
$string['introduction'] = 'הנחיה';
$string['invitation'] = 'הזמנה';
$string['invitationtext'] = 'אנא בחרו חלון זמן לפגישה ב';
$string['isnonexclusive'] = 'אינו בלעדי';
$string['lengthbreakdown'] = 'על פי משך זמן המפגש';
$string['limited'] = 'מוגבל ({$a} נותר)';
$string['location'] = 'מיקום';
$string['location_help'] = 'יש לבחור מיקום (פיזי) למפגש';
$string['markasseennow'] = 'סומן כ"ניצפה"';
$string['markseen'] = 'לאחר מפגש עם סטודנטים מסויימים אנא סמנו אותם כמפגשים שהתקיימו על ידי בחירת הסטודנטים ואישור קיום המפגש.';
$string['maxgrade'] = 'הציון הגובה ביותר';
$string['maxstudentlistsize'] = 'אורך מירבי של רשימת התלמידים';
$string['maxstudentlistsize_desc'] = '';
$string['maxstudentsperslot'] = 'מספר התלמידים המירבי במפגש';
$string['maxstudentsperslot_desc'] = '';
$string['meangrade'] = 'השתמשו בציון הממוצע';
$string['meetingwith'] = 'מפגש עם';
$string['meetingwithplural'] = 'מפגש עם';
$string['mins'] = 'דקות';
$string['minutes'] = 'דקות';
$string['minutesperslot'] = 'דקות במפגש';
$string['missingstudents'] = '{$a} תלמידים שעדיין צריכים לקבוע מפגש';
$string['missingstudentsmany'] = '';
$string['mode'] = 'מצב';
$string['modulename'] = 'לוח־מפגשים';
$string['modulename_help'] = 'The scheduler activity helps you in scheduling appointments with your students.

Teachers specify time slots for meetings, students then choose one of them on Moodle.
Teachers in turn can record the outcome of the meeting - and optionally a grade - within the scheduler.

Group scheduling is supported; that is, each time slot can accomodate several students, and optionally it is possible to schedule appointments for entire groups at the same time.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'לוחות־מפגשים';
$string['monday'] = 'שני';
$string['move'] = 'העברה';
$string['moveslot'] = 'העברת מפגש';
$string['multiplestudents'] = 'אפשרות למספר תלמידים במפגש?';
$string['myappointments'] = 'הפגישות שלי';
$string['name'] = 'שם לוח־המפגשים';
$string['needteachers'] = '';
$string['negativerange'] = 'לא ניתן להשתמש בטווח שלילי!';
$string['never'] = 'מעולם לא';
$string['newappointment'] = '{$a} פגישה חדשה:';
$string['noappointments'] = 'אין פגישות';
$string['noexistingstudents'] = 'אין תלמידים קיימים';
$string['nogroups'] = 'אין קבוצה זמינה לקביעת מפגש';
$string['noresults'] = 'אין תוצאות.';
$string['noschedulers'] = 'לא קיימים לוחות מפגש';
$string['noslots'] = 'אין מקום פנוי בפגישה. אנא צרו קשר עם המורה שלכם דרך המייל כדי לקבוע פגישה.';
$string['noslotsavailable'] = 'אין צורך לקבוע פגישה, או שכל הפגישות שנקבעו בוצעו.';
$string['noslotsopennow'] = 'אין מפגשים פתוחים בשלב זה.';
$string['nostudents'] = 'לא נבחרו תלמידים';
$string['nostudenttobook'] = 'אין תלמידים לרישום';
$string['note'] = 'ציון';
$string['noteacherforslot'] = 'אין מורים זמינים עבור המפגשים';
$string['noteachershere'] = 'אין מורים זמינים';
$string['notes'] = 'הערות';
$string['notifications'] = 'תזכורות';
$string['notifications_help'] = '';
$string['notselected'] = 'עדיין לא בחרתם';
$string['now'] = 'עכשיו';
$string['occurrences'] = 'חזרות';
$string['on'] = 'פעיל';
$string['oneappointmentonly'] = 'סטודנטים יכולים להירשם לפגישה אחת';
$string['oneatatime'] = 'סטודנטים יכולים להירשם לפגישה אחת כל פעם';
$string['onedaybefore'] = 'יום אחד לפני המפגש';
$string['oneslotadded'] = 'מפגש אחד נוסף';
$string['oneweekbefore'] = 'שבוע אחד לפני המפגש';
$string['onthemorningofappointment'] = 'בבוקר המפגש';
$string['overall'] = 'בכללי';
$string['overlappings'] = 'מספר מפגשים מתנגשים';
$string['pluginadministration'] = 'ניהול לוח־מפגשים';
$string['pluginname'] = 'לוח־מפגשים';
$string['registeredlbl'] = 'תלמיד/ה שנקבעה לו/ה פגישה';
$string['reminder'] = 'תזכורת';
$string['remindertext'] = 'זו הי תזכורת לכך שטרם הגדרתם את הפגישה. אנא בחרו בהקדם חלון זמן ב';
$string['remindtitle'] = '{$a}: תזכורת למפגש';
$string['remindwhere'] = 'מיקום המפגש:';
$string['remindwithwhom'] = 'פגישה נקבעה עם';
$string['resetappointments'] = 'מחיקת המפגש והציונים';
$string['resetslots'] = 'מחיקת חלונות זמן למפגש';
$string['return'] = 'בחזרה לקורס';
$string['reuse'] = 'שימוש חוזר במפגש זה';
$string['reuseguardtime'] = 'זמן שמור לשימוש חוזר במפגש';
$string['reuseguardtime_help'] = '<p>This parameter sets up the guard time for keeping volatile slots.</p>
<p>When a slot is declared as volatile (not reusable), it will be automatically deleted when a student changes is appointment assignation, feeing completely the slot, or when a teacher revokes all appointments on it. The deletion takes place when the slot starts too close to the actual date.</p>
<p>The parameter specifies the delay, from "now on", under which a freed slot will be deleted and will not be available for further appointments.</p>';
$string['reuse_help'] = 'A <i>reuseable</i> slot will remain in the scheduler even a student or the teacher revokes an appointment. The freed slot is available again for appointing.</p>

<p>A <i>volatile</i> slot will be automatically deleted in the above cases if it has to start to close to the current dat (it is considered you may not want to add a constraint so close to "right now"). The guard delay can be set by the instance-scoped configuration parameter "Reuse guard time".
</p>';
$string['revoke'] = 'ביטול הפגישה';
$string['saturday'] = 'שבת';
$string['save'] = 'שמירה';
$string['savechoice'] = 'שמור את בחירתי';
$string['savecomment'] = 'שמור את ההערות';
$string['saveseen'] = 'אישור מפגשים שהתקיימו';
$string['schedule'] = 'מפגש';
$string['scheduleappointment'] = 'קביעת פגישה עבור {$a}';
$string['schedulecancelled'] = '{$a} : המפגש נדחה או הועבר';
$string['schedulegroups'] = 'קביעת פגישה לפי קבוצה';
$string['scheduleinnew'] = 'קביעה בחלון זמן חדש';
$string['scheduler'] = 'מנהל מפגשים';
$string['scheduler:addinstance'] = 'הוספת לוח־מפגשים';
$string['scheduler:appoint'] = 'פגישה';
$string['scheduler:attend'] = '';
$string['scheduler:canscheduletootherteachers'] = '';
$string['scheduler:canseeotherteachersbooking'] = '';
$string['scheduler:disengage'] = '';
$string['scheduler:manage'] = '';
$string['scheduler:manageallappointments'] = '';
$string['scheduler:seeotherstudentsbooking'] = '';
$string['scheduler:seeotherstudentsresults'] = '';
$string['schedulestudents'] = 'קביעת מפגשים על פי שמות סטודנטים';
$string['seen'] = 'התקיים';
$string['setreused'] = 'ניתן לשימוש חוזר';
$string['setunreused'] = 'ניתן לביטול';
$string['showemailplain'] = '';
$string['showemailplain_desc'] = '';
$string['slot_is_just_in_use'] = 'מצטערים, אך הפגישה בדיוק נקבעה ע"י סטודנט אחר<br>אנא נסו שוב';
$string['slots'] = 'חלונות מפגשים';
$string['slotsadded'] = '{$a} חלונות מפגשים נוספו';
$string['slottype'] = 'סוג חלון מפגש';
$string['slotupdated'] = 'חלון מפגש אחד עודכן';
$string['slotwarning'] = '<b>הזהרה: </b>הזזת חלון זמן זו לזמן הנבחר תדרוש להסיר את החלונות הבאים...';
$string['staffbreakdown'] = 'ע"י {$a}';
$string['staffmember'] = 'אחד המורים';
$string['staffrolename'] = 'תפקיד אחראי המפגש';
$string['staffrolename_help'] = '';
$string['start'] = 'התחלה';
$string['startpast'] = 'אינכם יכולים להתחיל חלון פגישה בעבר';
$string['starttime'] = 'זמן התחלה';
$string['statistics'] = 'סטטיסטיקה';
$string['strdownloadcsvgrades'] = 'ייצוא קובץ CVS של ציונים';
$string['strdownloadcsvslots'] = 'ייצוא קובץ CVS של חלונות מפגש';
$string['strdownloadexcelsingle'] = 'ייצוא קובץ Excel כיריעה אחת';
$string['strdownloadexcelteachers'] = 'ייצוא קובץ Excel ע"י {$a}';
$string['strdownloadodssingle'] = 'ייצוא קובץ OpenDoc כיריעה אחת';
$string['strdownloadodsteachers'] = 'ייצוא קובץ OpenDoc ע"י {$a}';
$string['student'] = 'תלמיד/ה';
$string['studentbreakdown'] = 'על פי תלמידים';
$string['studentcomments'] = 'הערות התלמידים';
$string['studentdetails'] = 'פרטי תלמיד/ה';
$string['studentmultiselect'] = '';
$string['studentnotes'] = 'הערותיך לגבי הפגישה';
$string['students'] = 'תלמידים';
$string['sunday'] = 'ראשון';
$string['teacher'] = 'מורה';
$string['thursday'] = 'חמישי';
$string['tuesday'] = 'שלישי';
$string['unattended'] = 'לא נכחו בפגישה';
$string['unlimited'] = 'ללא הגבלה';
$string['unregisteredlbl'] = 'תלמידים שלא נקבעה להם פגישה';
$string['updategrades'] = 'עדכון ציונים';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'עדכון רשמים לאחר מפגש';
$string['wednesday'] = 'רביעי';
$string['welcomebackstudent'] = 'השורה המודגשת בטבלה למטה מסמנת את זמן הפגישה שבחרתם. אתם יכולים לשנות לכל חלון זמן פנוי אחר.';
$string['welcomenewstudent'] = 'הטבלה שלמטה מראה את כל חלונות הזמן הפנויים לפגישה. סמנו ע"י לחצן הבחירה את מבוקשכם, ולאחר מכן לחצו על מקש "שמור את בחירתי". אם תצטרכו לבצע שינוי בהמשך, תוכלו לחזור לדף זה.';
$string['welcomenewteacher'] = 'אנא בחרו באחד מהכפתורים ליצירת מפגש עם סטודנטים.';
$string['what'] = 'מה?';
$string['whathappened'] = 'מה סוכם?';
$string['whatresulted'] = 'כיצד הסתיים?';
$string['when'] = 'מתי?';
$string['where'] = 'היכן?';
$string['who'] = 'עם מי?';
$string['whosthere'] = 'מי שם?';
$string['xdaysbefore'] = 'ימים לפני מפגש';
$string['xweeksbefore'] = 'שבועות לפני מפגש';
$string['yourappointmentnote'] = 'הערות לעניך בלבד';
$string['yourslotnotes'] = 'הערות על המפגש';
