<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'he', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'קישור לחנות היישומים של גוגל';
$string['androiddesc'] = 'הזן את הקישור לחנות שלך בחנות היישומים של גוגל. (לדוגמה https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'קישור לחנות היישומים של אפל';
$string['appledesc'] = 'הזן את הקישור לדף האפליקציה שלך בחנות היישומים של אפל. (לדוגמה https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['backcolor'] = 'צבע רקע';
$string['backcolordesc'] = 'שנה את צבע הרקע. (זהו האזור שנמצא משני צידי עמודת התוכן הראשית ולא משפיע על אזור התוכן הראשי)';
$string['backimage'] = 'תמונת רקע';
$string['backposition'] = 'מיקום תמונת רקע';
$string['backpositioncentred'] = 'ממורכז';
$string['backpositiondesc'] = 'בחרו בין תמונה ממורכזת לבין תמונה פרושה';
$string['backpositionfixed'] = 'ממורכז (מקובע)';
$string['basicheading'] = 'הגדרות בסיסיות';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'אפשר את אוסטרליה';
$string['ceopdesc'] = 'אפשר דיווחי CEOP';
$string['ceopuk'] = 'אפשר את אנגליה';
$string['choosereadme'] = 'Aardvark היא ערכת-נושא עם שלוש עמודות עבור Moodle 2.5+ שנוצרה במקור ע"י Shaun Daubney עבור <a href="http://www.newbury-college.ac.uk">Newbury College</a> תוך התבססות על Bootstrap';
$string['colourheading'] = 'צבעים ורקע';
$string['colourheadingdesc'] = 'התאמה אישית של צבעי האתר ושל תמונת הרקע';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'זכויות יוצרים';
$string['copyrightdesc'] = 'שם הארגון שלך';
$string['credit'] = 'מבוסס על ערכת-נושא מקורית שנוצרה ע"י Shaun Daubney';
$string['customcss'] = 'קובץ CSS מותאם אישית';
$string['customcssdesc'] = 'כל כלל CSS-י אשר תוסיף לאזור זה, יבוא לידי ביטוי בכל דף, ויאפשר התאמה אישית נוחה יותר של ערכת נושא זו.';
$string['disclaimer'] = 'כתב ויתור';
$string['disclaimerdesc'] = 'התוכן מתוך תיבת טקסט זו יוצג בכותרת התחתונה של כל דף.';
$string['email'] = 'אימייל';
$string['emailurl'] = 'קישור לאימייל';
$string['emailurldesc'] = 'הזן את הקישור לשירות המייל שלך. (לדוגמה http://mail.mycollege.ac.uk או http://www.mycollege.edu/mail)';
$string['facebook'] = 'קישור לפייסבוק';
$string['facebookdesc'] = 'הזן את הקישור לדף הפייסבוק שלך. (לדוגמה http://www.facebook.com/mycollege)';
$string['flickr'] = 'קישור לפליקר';
$string['footeroptheading'] = 'כותרת תחתונה';
$string['frontpageheading'] = 'דף ראשי';
$string['frontpageheadingdesc'] = 'התאמה אישית של אלמנטים בדף הראשי של ערכת הנושא כגון התראות משתמשים ותאריך.';
$string['generalalert'] = 'התראה כללית';
$string['googleplus'] = 'קישור לגוגל+';
$string['googleplusdesc'] = 'הזן את הקישור לפרופיל שלך בגוגל+ (לדוגמה http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'הסתר תפריט כאשר לא מחובר לחשבון';
$string['instagram'] = 'קישור לאינסטגרם';
$string['linkedin'] = 'קישור ללינקדאין';
$string['logo'] = 'סמל';
$string['pinterest'] = 'קישור לפינטרסט';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['snowalert'] = 'התראת שלג';
$string['socialiconsheading'] = 'סמלילים חברתיים';
$string['socialiconsheadingdesc'] = 'התאמה אישית של הסמלילים החברתיים';
$string['titledate'] = 'תאריך עמוד ראשי';
$string['titledatedesc'] = 'הצג את התאריך היומי בדף הראשי';
$string['twitter'] = 'קישור לטוויטר';
$string['twitterdesc'] = 'הזן את הקישור לפיד הטוויטר שלך. (לדוגמה http://www.twitter.com/mycollege)';
$string['website'] = 'קישור לאתר';
$string['websitedesc'] = 'הזן את הקישור של אתר האינטרנט הראשי שלך. (לדוגמה http://www.mycollege.ac.uk)';
$string['youtube'] = 'קישור ליוטיוב';
$string['youtubedesc'] = 'הזן את הקישור של ערוץ היוטיוב שלך. (לדוגמה http://www.youtube.com/mycollege)';
